Zlato za 10 000 dolarů? 
SAN FRANCISCO – Vést racionální rozhovor o hodnotě zlata nikdy nebylo snadné. 
V poslední době, kdy se ceny zlata zvedly o více než 300% za deset let, je to ještě těžší. 
Loni v prosinci napsali kolegové-ekonomové Martin Feldstein a Nouriel Roubini komentáře, v nichž odvážně zpochybnili „býčí“ náladu na trhu a rozumně poukázali na rizika spojená se zlatem. 
A co se nestalo? 
Od zveřejnění jejich článků se cena zlata vyšplhala ještě výše, a nedávno dokonce dosáhla rekordních 1300 dolarů. 
Už loni v prosinci přitom mnoho „zlatých nadšenců“ tvrdilo, že cena této komodity nevyhnutelně směřuje k hranici 2000 dolarů. 
A někteří z nich, osmělení jeho setrvalým zhodnocováním, dnes naznačují, že by zlato mohlo stát ještě více. 
Jeden úspěšný investor do zlata mi nedávno vysvětloval, že ceny akcií více než deset let skomíraly a vzpamatovaly se až na počátku 80. let, kdy Dow Jonesův index překročil hranici 1000 bodů. 
Od té doby se index vyšplhal nad 10 000 bodů. 
Není tedy možné, že se také hodnota zlata, která se již přehoupla přes magickou hranici 1000 dolarů, desetinásobně zvýší? 
Připusťme, že dospět k mnohem vyšší ceně za zlato není tak nepředstavitelné, jak se zdá. 
Očistíme-li současnou cenu o inflaci, pak se ani neblíží k rekordnímu maximu z ledna 1980. 
Tehdy dosáhlo zlato hodnoty 850 dolarů, což je hodně přes 2000 dnešních dolarů. 
Lze však tvrdit, že cena z ledna 1980 byla „splašeným vrcholem“ dosaženým v období zvýšené geopolitické nestability. 
Současná cena 1300 dolarů je tedy pravděpodobně více než dvojnásobkem velmi dlouhodobých, o inflaci očištěných, průměrných cen zlata. 
Co by tedy mohlo ospravedlnit další obrovský růst cen zlata ze současné úrovně? 
Jedna odpověď samozřejmě zní: naprostý kolaps dolaru. 
Vzhledem k raketově stoupajícím schodkům a bezcílné fiskální politice si člověk klade otázku, zda by se populistická administrativa nakonec nemohla neuváženě uchýlit k tiskařským rotačkám. 
A pokud z toho opravdu máte strach, pak by zlato skutečně mohlo být nejspolehlivější ochranou. 
Jistě, někdo by mohl namítnout, že lepší a přímočařejší zajištění proti inflaci představují dluhopisy s výnosem vázaným na inflaci. „Zlatí nadšenci“ se však právem obávají, zda by vláda za extrémních okolností splnila své závazky. 
Jak s Carmen Reinhartovou uvádíme v nedávné knize o dějinách finančních krizí Tentokrát je to jinak, vlády zbavené peněz skutečně v mnoha případech násilně mění dluhy vázané na inflaci na dluhy nevázané, a to právě proto, aby se jejich hodnota mohla v inflaci rozpustit. 
Dokonce i Spojené státy během velké hospodářské krize ve 30. letech zrušily inflační doložky ve smlouvách o dluhopisech. 
Takže se to může stát všude. 
Skutečnost, že velmi vysoká inflace je možná, ji však ještě nečiní pravděpodobnou, a proto bychom měli být opatrní s tvrzením, že cenu zlata táhnou nahoru inflační očekávání. 
Někteří experti místo toho tvrdí, že dlouhý pochod zlata směrem vzhůru je částečně důsledkem rozvoje nových finančních nástrojů, které usnadňují obchodování a spekulace se zlatem. 
Na tomto argumentu je pravděpodobně zrnko pravdy – a také jistá ironie. 
Koneckonců se už středověcí alchymisté zabývali tím, co dnes pokládáme za absurdní hledání cest, jak proměnit neušlechtilé kovy ve zlato. 
Nebylo by tedy paradoxní, kdyby finanční alchymie dokázala dramaticky zvýšit cenu zlatého slitku? 
Podle mého názoru je nejsilnějším argumentem ospravedlňujícím dnešní vysokou cenu zlata dramatické začleňování Asie, Latinské Ameriky a Blízkého východu do globální ekonomiky. 
V době, kdy zástupy nových spotřebitelů získávají kupní sílu, poptávka zákonitě roste, což žene nahoru i cenu vzácných komodit. 
Současně platí, že centrální banky zemí s rozvíjejícími se trhy potřebují hromadit zlaté rezervy, které stále drží v daleko menším poměru než centrální banky zemí bohatých. 
A protože dnes euro působí jako prostředek diverzifikace rizika spojeného s dolarem méně lákavě, přirozeně tím vzrůstá přitažlivost eura. 
Takže ano, existují solidní základní ukazatele, které přijatelným způsobem podporují dnešní vyšší cenu zlata, ačkoliv je daleko spornější, zda a do jaké míry budou jeho vyšší cenu podporovat i do budoucna. 
Další klíčový základní faktor, který udržuje ceny zlata nahoře, by se totiž mohl ukázat jako mnohem pomíjivější než globalizace. 
Ceny zlata jsou mimořádně citlivé na pohyby globálních úrokových sazeb. 
Zlato koneckonců nenese žádný úrok a jeho držení navíc něco stojí. 
Dnes, kdy se úrokové sazby v mnoha zemích blíží rekordním minimům nebo jich už dosáhly, je tedy relativně levné spekulovat se zlatem namísto investic do dluhopisů. 
Pokud se však reálné úrokové sazby podstatně zvýší, což by jednoho dne docela dobře mohly, ceny zlata se mohou zhroutit. 
Většina ekonomických studií naznačuje, že ceny zlata se v krátkodobém až střednědobém měřítku velmi obtížně předpovídají, přičemž pravděpodobnosti zisku a ztráty jsou přibližně v rovnováze. 
Je proto nebezpečné extrapolovat krátkodobé trendy. 
Ano, zlato zažívá skvělou jízdu, ale totéž platilo ještě před pár lety i o celosvětových cenách nemovitostí. 
Jste-li investorem disponujícím velkým objemem prostředků, suverénním fondem nebo centrální bankou, pak je veskrze rozumné držet skromný díl portfolia ve zlatě coby ochraně proti mimořádným událostem. 
Navzdory vysoké přitažlivosti dané mimořádným růstem ceny však pro většinu z nás zůstává zlato velmi riskantní sázkou. 
Takové úvahy samozřejmě mohou mít na ceny jen malý vliv. 
Co však platilo pro alchymisty v dávných dobách, to platí i dnes: zlato a rozum jdou často jen obtížně dohromady. 

1929 nebo 1989? 
PAŘÍŽ – Jak se hospodářská krize prohlubuje a rozšiřuje, svět hledá historické analogie, které by nám dění poslední doby pomohly pochopit. 
Na počátku krize ji mnozí lidé přirovnávali k roku 1982 či 1973, což bylo chlácholivé, neboť obě data se váží ke klasickým cyklickým poklesům. 
Dnes je nálada mnohem pochmurnější a začínají se hojně objevovat odkazy na roky 1929 a 1931, třebaže některé vlády se nepřestávají chovat, jako by krize byla spíše klasická než výjimečná. 
Prosazují se sklony buď k přílišné zdrženlivosti (Evropa), anebo k rozšiřování snah (Spojené státy). 
Evropa je obezřetná ve jménu předcházení dluhu a ochrany eura, kdežto USA jednají na mnoha frontách, aby nepromeškaly ideální příležitost k zavedení zoufale potřebných strukturálních reforem. 
Geostratégům však s ohledem na politiku i ekonomiku zcela přirozeně přichází na mysl rok 1989. 
Jistěže, pád bankovního domu Lehman Brothers nemá nic společného s pádem Berlínské zdi. 
Ba na povrchu se zdá, že jde o naprosté opaky: zřícení zdi symbolizující útlak a umělé rozdělení versus zhroucení zdánlivě nezničitelné a uklidňující instituce finančního kapitalismu. 
Léta 2008-2009 se však dost pravděpodobně mohou rovnat, právě tak jako rok 1989, epochální změně, jejíž odvíjející se důsledky budeme pociťovat po desetiletí. 
Konec ideologického rozdělení Východ-Západ i konec absolutní víry v trhy jsou zlomovými body dějin. 
A dění roku 2009 může ohrozit některé z pozitivních výsledků roku 1989, včetně pokojného znovusjednocení Evropy a triumfu demokratických principů nad nacionalistickými, ne-li xenofobními tendencemi. 
V roce 1989 nad socialistickou ideologií, zosobněnou a propagovanou sovětským blokem, zvítězila liberální demokracie. 
Pro mnohé z příznivců Ronalda Reagana to byl právě prezident USA, kdo záměrnou eskalací závodů ve zbrojení dohnal sovětskou ekonomiku na okraj propasti, čímž plně doložil převahu liberálních společností a volných trhů. 
Samozřejmě, mezi rokem 1989 a přítomností existují zjevné rozdíly. 
Zaprvé a snad především, revoluce roku 1989 a následný krach Sovětského svazu skoncovaly se světovou bipolaritou. 
Naproti tomu rok 2009 zřejmě vydláždí cestu k nové bipolaritě, přičemž Sovětský svaz vystřídá Čína. 
Zadruhé, zatímco v roce 1989 se jasnými vítězi – ač křehčími, než se čekalo – jevila demokracie a kapitalismus, v roce 2009 je během šíření globální krize těžké odlišit vítěze od poražených. 
Zdá se, že tratí všichni, byť někteří jsou oproti ostatním postiženi víc. 
Historie je ovšem nespravedlivá a navzdory větší zodpovědnosti za dnešní globální krizi možná USA ze současného marastu vyjdou v lepší formě než ostatní země. 
V lepší kondici, ale ne samy. 
Jako hostující profesor na Harvardu a MIT sleduji celkem zřetelnou předpremiéru toho, jak by svět mohl vypadat, až krize konečně odezní. 
Člověk cítí cosi jako formování vesmíru, jemuž budou dominovat Amerika a Asie. 
Od úžasné mediální laboratoře MIT po katedry matematiky a ekonomie na Harvardu jsou všude Asijci, především Číňané a Indové, tak jako v prvním století před naším letopočtem Římané v Aténách: plni obdivu k těm, od nichž se tolik naučili a jež v nadcházejících desetiletích překonali. 
Než se ale tento nový řád objeví, svět se může potýkat s šířícími se zmatky, ne-li přímo chaosem. 
Co se například stane s Egyptem, zemí tak významnou a zranitelnou, až se v důsledku krize v ropných státech budou muset do vlasti vrátit tisíce Egypťanů pracujících v Perském zálivu? 
Když se bohatým ztenčí bohatství, chudí zchudnou. 
A co bude se zahraničními dělníky, kteří dosáhli „evropského snu“ a teď se střetají s potenciálními záchvěvy xenofobie v údajně otevřených evropských zemích? 
Důsledky roku 1989 se ukázaly jako méně trvalé, než by se mnozí pozorovatelé, včetně mě, domnívali. 
Můžeme jen doufat, že se obdobně i důsledky roku 2009 nakonec ukážou jako mnohem méně dramatické, než se jeví dnes, intuitivně a vlivem dějinných reflexů. 

Strategie evropského návratu 
STOCKHOLM/MADRID – Když papež František vystoupil loni v listopadu v Evropském parlamentu, přirovnal Evropskou unii k babičce – k příjemné ženě s bohatými zkušenostmi, která však postrádá vitalitu a energii z mládí. 
Je načase, prohlásil František, aby vedoucí představitelé EU odhodili svou ospalou image, uvědomili si, jakým strategickým výzvám Evropa čelí, a stanovili jasnou politiku jejich řešení. 
Připusťme, že papežova charakteristika byla v některých ohledech znepokojivě přesná. 
Navzdory zdánlivé malátnosti si však Evropa udržuje některé důležité silné stránky. 
Je centrem špičkových myšlenek a inovací, domovem některých nejkonkurenceschopnějších regionů a průmyslových odvětví na světě, a co je možná nejimpozantnější, vybudovala společenství a trh čítající půl miliardy lidí. 
Svět se však mění: globální události, ekonomické i jiné, stále více ovlivňuje asijsko-pacifický region. 
Transpacifické partnerství (TPP) – v jehož rámci mají Spojené státy a dalších 11 zemí vytvořit megaregionální zónu volného obchodu – s největší pravděpodobností tento posun ještě urychlí (tím spíše, pokud se k partnerství nakonec připojí i Čína). 
A přestože TPP bude ještě muset překonat řadu překážek, než dojde k finalizaci dohody, jeho potenciál ke zvýšení hospodářské síly Asie nelze podceňovat. 
Evropa musí pracovat na zajištění svého postavení v novém světovém řádu – počínaje rozšířením svých obchodních a investičních vazeb na USA. 
Problém je v tom, že zatímco jednání o TPP postupují, rozhovory o Transatlantickém obchodním a investičním partnerství (TTIP) mezi EU a USA zabředly do tak hlubokých domácích sporů, že celý projekt možná skončí u ledu. 
Podnikatelské špičky na obou stranách Atlantiku jsou přesvědčené, že úspěšná dohoda o TTIP by přinesla značné hospodářské výhody – tento pocit potvrzuje i řada studií. 
V debatě však dál převládají triviální otázky – například prodej „chlorovaných kuřat“ a řešení investorských sporů. 
Cílem TTIP je využít sílu transatlantické ekonomiky, která je i nadále zdaleka největším a nejbohatším trhem světa: představuje tři čtvrtiny globální finanční aktivity a více než polovinu světového obchodu. 
(Kdyby se TTIP otevřelo dalším ekonomikám – například Turecku, Mexiku a Kanadě –, byl by přínos ještě větší.) 
Ještě přesvědčivější než přínosy dohody jsou však potenciálně katastrofální důsledky jejího krachu. 
Neúspěch rozhovorů o TTIP by například poskytl účinnou munici těm lidem ve Velké Británii, kteří prosazují vystoupení z EU; kdyby naopak TTIP vstoupilo v platnost, bylo by nemoudré – a tudíž nepravděpodobné –, aby Británie unii opouštěla. 
Pocit, že EU kvůli svým vnitřním rozmíškám promrhala strategickou příležitost, by navíc pravděpodobně přiměl USA k urychlení svého odklonu od evropského kontinentu. 
A ruský prezident Vladimir Putin by nepochybně pokládal neschopnost EU za velkou příležitost uplatnit větší vliv na různé části Evropy. 
To vše přispívá k zásadnímu strategickému riziku: pokud se TTIP zasekne nebo zkrachuje, zatímco TPP bude postupovat vpřed a uspěje, pak se globální rovnováha silně vychýlí ve prospěch Asie – a Evropě zbude jen málo možností, pokud vůbec nějaká, získat zpět svůj hospodářský a geopolitický vliv. 
Když poprvé padl návrh na TTIP, zdálo se, že si Evropa jeho hodnotu uvědomuje. 
Koneckonců to byla EU, kdo tlačil USA – které o evropském odhodlání zpočátku pochybovaly – k zahájení negociačního procesu v červnu 2013. 
Původní ambicí bylo uzavřít vyjednávání „na jedno tankování“. 
Nikdo nechtěl podstupovat zdlouhavé rozhovory – ani politické strázně s nimi spojené. 
Vedoucí představitelé EU však projekt v podstatě opustili, a zdánlivě tak potvrdili americké obavy. 
Obchodní vyjednavači velmi složitě dosahovali pokroku, zatímco veřejnou rozpravu ovládly antiglobalizační skupiny, které vykreslují TTIP jako hrozbu pro všechno, od evropské demokracie po její zdraví. 
Je to nebezpečně nepřesná diskuse a lídři EU musí zabránit jejímu dalšímu šíření tím, že přinesou strategické argumenty pro dohodu. 
Kromě toho musí oživit svůj závazek úspěšného uzavření rozhovorů v roce 2015. 
To neznamená, že vyřešení zbývajících otázek v jednáních o TTIP bude jednoduché. 
Uzavření obchodní dohody, zejména takové, která zahrnuje tolik regulačních otázek, je vždy obtížné a musí brát v úvahu složitost a proměnlivost moderních ekonomik. 
Faktem ovšem zůstává, že překážky spojené se završením TTIP nejsou o nic hůře překonatelné než ty, jimž představitelé EU čelí v posledních několika letech krize. 
Až se jednání o TTIP příští měsíc obnoví, musí vedoucí činitelé EU prosazovat skutečný pokrok s cílem uzavřít dohodu do konce roku. 
Dobrou zprávou je, že nedávné volby v USA možná jejich šance zvýšily. 
Prezident Barack Obama by totiž nyní mohl získat od Kongresu pravomoc k takzvanému zrychlenému jednání. 
Pokud se tak stane, Kongres by případnou sjednanou dohodu jednoduše schválil nebo odmítl, místo aby ji rozebíral na kousky. 
V USA se pomalu rozbíhá prezidentské předvolební období a agendu EU by v novém roce snadno mohly přebít jiné otázky. Proto nemají evropští lídři času nazbyt. 
Musí využít ekonomickou příležitost – a odvrátit strategickou katastrofu. 

Další hlemýždí rok pro globální ekonomiku 
WASHINGTON, DC – Loni v dubnu Mezinárodní měnový fond očekával, že světová ekonomika v roce 2015 poroste o 3,5 %. 
V dalších měsících se předpověď vytrvale snižovala, až v říjnu dosáhla 3,1 %. 
MMF ale nadále trvá – v posledních sedmi letech už s téměř otřepanou předvídatelností – na tom, že příští rok bude lepší. 
Téměř jistě se ale opět mýlí. 
V prvé řadě světový obchod roste chudokrevným 2% ročním růstem, přitom v letech 2003 až 2007 to bylo 8 %. 
Zatímco růst obchodu v oněch opojných letech výrazně převyšoval světový růst HDP, který v průměru dosahoval 4,5 %, v poslední době je růst obchodu a HDP zhruba stejný. 
I když růst HDP letos růst obchodu překoná, pravděpodobně nepřesáhne 2,7 %. 
Otázka je proč. 
Podle Christiny a Davida Romerových z Kalifornské univerzity v Berkeley se dozvuky moderních finančních krizí – po druhé světové válce – vytrácejí po 2-3 letech. 
Harvardští ekonomové Carmen Reinhartová a Kenneth Rogoff říkají, že trvá pět let, než se země vyprostí z finanční krize. 
A opravdu, finanční vyšinutí z let 2007-2008 už z velké části ustoupilo. 
Co tedy stojí za hlemýždím ekonomickým oživením? 
Jedno rozšířené vysvětlení tkví v mlhavém pojmu „sekulární stagnace“: dlouhodobě snížená poptávka po zboží a službách podrývá pobídky k investicím a zaměstnávání. 
Jenže poptávka zůstane slabá, jedině pokud lidem chybí důvěra v budoucnost. 
Jediným logickým vysvětlením tohoto vleklého nedostatku důvěry, jak pečlivě doložil a zdůvodnil Robert Gordon ze Severozápadní univerzity, je pomalý růst produktivity. 
Před krizí – zejména v letech 2003 až 2007 – pomalý růst produktivity ve velké části světa zakrýval iluzorní pocit prosperity. 
V některých zemích – především ve Spojených státech, Španělsku a Irsku – se vzájemně upevňovaly stoupající ceny realit, spekulativní výstavba a podstupování finančních rizik. 
Současně si země vzájemně umocňovaly růst prostřednictvím obchodu. 
Stěžejní pro globální boom byla Čína, zvedající se obr, který zaplavil svět lacinými exporty, čímž shora tlačil na globální inflaci. 
Neméně důležité je, že Čína dovážela obrovské objemy komodit, čímž posilovala řadu afrických a latinskoamerických ekonomik, a nakupovala německé automobily a stroje, čímž zase umožnila rušný chod regionálních dodavatelských řetězců největší evropské ekonomiky. 
Tento vývoj se otočil kolem března 2008, kdy USA zachránily před krachem svou pátou největší investiční banku, Bear Sterns. 
Jelikož banky v eurozóně byly také silně zapletené do šlamastyky s podřadnými hypotékami a zoufale jim scházely americké dolary, Amerika a velká část Evropy začaly neúprosně sklouzávat do recese. 
Zatímco v letech konjunktury světový obchod šířil hojnost, teď rozséval neduhy. 
Jakmile zpomalil růst HDP jedné země, následoval její import, takže zpomalil také růst jejích obchodních partnerů. 
Americká ekonomika se z recese začala dostávat ve druhé polovině roku 2009, hlavně díky rázné měnové politice a opatřením ke stabilizaci finanční soustavy. 
Tvůrci politik v eurozóně naproti tomu měnovou stimulaci odmítli, zavedli opatření k fiskálnímu zpřísnění a ignorovali prohlubující se nesnáze tamních bank. 
Eurozóna tak zatlačila svět do druhé globální recese. 
Když už se zdálo, že tato recese dobíhá, začaly se hroutit rozvíjející se ekonomiky. 
Pozorovatelé léta velebili vládní a prorůstové reformy, jež vůdci těchto zemí údajně uskutečnili. 
V říjnu 2012 MMF chválila „odolnost“ rozvíjejících se ekonomik. 
Jako na pokyn se tato fasáda začala rozpadat a odhalila nepříjemnou pravdu: faktory jako vysoké komoditní ceny a rozsáhlé přílivy kapitálu zastíraly vážné ekonomické slabiny a dodaly legitimitu kultuře křiklavé nerovnosti a rozbujelé korupce. 
Tyto problémy teď ještě zhoršuje zpomalení růstu v Číně, opoře globálního obchodu. 
A nejhorší teprve přijde. 
V Číně je nezbytné zmírnit obrovskou přebytečnou průmyslovou kapacitu a přesycení realitního trhu, přibrzdit domýšlivost roztáčející tamní globální akvizice a rozprášit korupční sítě. 
Krátce, faktory, které globální ekonomiku táhly dolů v roce 2015, v novém roce přetrvají – a v některých případech se ještě vyostří. 
Rozvíjející se ekonomiky zůstanou slabé. 
Eurozónu, která se těšila z dočasné úlevy od fiskální přísnosti, bude omezovat malátný globální trh. 
Stoupající úrokové sazby u firemních dluhopisů předznamenávají pomalejší růst v USA. 
Hroutící se ceny čínských aktiv by mohly vyvolat finanční turbulence. 
Tvůrci politik přitom zmítají události a mají chatrné politické páky k zastavení těchto trendů. 
MMF by měl přestat předpovídat růst a vydat výstrahu, že globální ekonomika zůstane slabá a zranitelná, pokud se světoví lídři energicky nezasadí o popohnání inovací a růstu. Taková snaha má už značné zpoždění. 

Trumpovská nejistota 
NEW YORK – Každý rok se v lednu snažím sestavit prognózu pro nadcházející rok. 
Ekonomické předpovědi jsou nechvalně proslulé svou složitostí; navzdory pravdě ukryté v žádosti Harryho Trumana o jednorukého ekonoma (který by argumentačně nemohl ukazovat na jednu i na druhou stranu) je ale historie mých prognóz věrohodná. 
V posledních letech jsem správně předvídal, že bez silnější fiskální stimulace (která nebyla na dohled v Evropě ani ve Spojených státech) bude zotavení z Velké recese roku 2008 pomalé. 
Při tvorbě prognóz jsem spoléhal spíš na analýzu fundamentálních ekonomických sil než na spletité ekonometrické modely. 
Na začátku roku 2016 se například zdálo jasné, že se stěží dramaticky změní nedostatky globální agregátní poptávky, zjevné už několik posledních let. 
Domníval jsem se proto, že ti, kdo předpovídali silnější zotavení, měli na očích růžové brýle. 
Ekonomické dění se odvíjelo v zásadě tak, jak jsem očekával. 
To ovšem neplatí pro politické dění roku 2016. 
Roky jsem psal, že pokud se nebude řešit narůstající nerovnost, především v USA, ale i v mnoha dalších zemích po celém světě, bude mít politické důsledky. 
Nerovnost se ale nadále zhoršovala. Ohromující údaje přitom doložily, že v USA klesá průměrná naděje dožití. 
Tyto výsledky předznamenala loňská studie Anne Caseové a Anguse Deatona, která ukázala, že naděje dožití je na sestupu v rozsáhlých segmentech populace – včetně takzvaných rozzlobených mužů v americkém Rezavém pásu. 
Vzhledem k tomu, že příjmy dolních 90 % už téměř třetinu století stagnují (a značnou část té doby upadají), údaje o zdravotním stavu však jen potvrdily, že pro rozsáhlé oblasti země nejde vývoj správným směrem. 
A byť je Amerika možná extrémním případem tohoto trendu, jinde není situace o mnoho lepší. 
Jestliže se ale zdálo jasné, že se politické důsledky projeví, jejich podoba a časové okolnosti byly mnohem méně zřetelné. 
Proč se v USA zvedla vlna odporu, právě když se zdálo, že se ekonomika začíná dávat do pořádku, a ne už dřív? 
A proč se projevila výkyvem doprava? 
Vždyť to byli právě republikáni, kdo blokoval pomoc pro ty, kteří přišli o práci v důsledku globalizace, již přičinlivě popoháněli. 
Byli to právě republikáni, kdo ve 26 státech odmítl umožnit rozšíření programu Medicaid, který zajišťuje zdravotní pojištění lidem na dně. 
A proč se vítězem stal člověk, který si udělal živobytí ze zneužívání ostatních, otevřeně přiznal, že neplatí daně, jak by se spravedlivě slušelo, a z vyhýbání se dani ještě udělal otázku hrdosti? 
Donald Trump vystihl ducha doby: nedařilo se a mnoho voličů si přálo změnu. 
Teď ji dostanou: nic nebude jako obvykle. 
Zřídkakdy však bylo víc nejistoty. 
Jaké politiky bude Trump uskutečňovat, zůstává neznámé, nemluvě o nejistotě, které uspějí či jaké budou mít důsledky. 
Trump vzbuzuje dojem, že si umanul vyvolat obchodní válku. 
Jak ale budou Čína a Mexiko reagovat? 
Trump si nejspíš uvědomuje, že jeho návrhy poruší pravidla Světové obchodní organizace, ale možná také ví, že bude trvat dlouho, než WTO vydá rozhodnutí, které půjde proti němu. 
A tou dobou už by americký obchodní účet mohl být v rovnováze. 
Jenže tuhle hru mohou hrát oba: Čína může podnikat podobné kroky, třebaže její reakce budou nejspíš jemnější. 
Kdyby měla propuknout obchodní válka, co by se stalo? 
Trump má možná důvod si myslet, že by mohl vyhrát; vždyť Čína na vývozu do USA závisí víc než USA na vývozu do Číny, což dává USA výhodu. 
Jenže obchodní válka není hra s nulovým součtem. 
Tratit budou nutně i USA. 
Čína může umět účinněji zaměřovat odvetu tak, aby působila akutní politické bolesti. 
Číňané jsou snad také ve výhodnějším postavení k reakcím na pokusy USA způsobit jim trýzeň, než jsou USA k reakcím na trýzeň, již může Čína působit Američanům. 
Kdo dokáže bolesti lépe snášet, je ve hvězdách. 
Budou to USA, kde obyčejní občané trpí už tak dlouho, anebo Čína, jíž se navzdory nelehkým časům daří tvořit růst přesahující 6 %? 
Obecněji se republikánský/Trumpův program, charakteristický daňovými škrty vychýlenými ve prospěch bohatých ještě víc, než by vyplývalo z běžného receptu americké pravice, zakládá na představě prosperity stékající shora dolů – navazuje na ekonomiku strany nabídky z Reaganovy éry, která nikdy skutečně nefungovala. 
Zlost těch, jež Reaganova revoluce nechala pokulhávat daleko za úspěšnými, možná tiší projevy pronášené bez servítků či nepříčetná prohlášení ve tři ráno na Twitteru, tedy alespoň prozatím. 
Ale jak dlouho to vydrží? 
A co se stane potom? 
Trump by možná rád zrušil běžné zákonitosti ekonomiky, až přikročí ke své verzi vúdú ekonomiky. 
To ale nemůže. 
Přesto by vhledem k tomu, že největší ekonomika světa míří v roce 2017 a v dalších letech do nezmapovaných politických vod, bylo pro pouhého smrtelníka opovážlivé pokusit se o prognózu jdoucí nad pojmenování toho, co je očividné: vody budou téměř jistě neklidné a mnoho – ne-li většina – expertních lodí na této plavbě ztroskotá. 

Jedenácté září s odstupem času 
NEW YORK – Je tomu právě deset let, co se devatenáct teroristů zmocnilo kontroly nad čtyřmi letadly, se dvěmi narazilo do věžáků Světového obchodního centra, třetím zasáhlo Pentagon a se čtvrtým ztroskotalo na poli v Pensylvánii poté, co se jeho pasažéři vzbouřili a znemožnili teroristům dokončit jejich zlovolnou misi. 
Během pár hodin přišlo náhle a násilně o život více než 3000 nevinných lidí – většinou Američanů, ale i občanů 115 dalších zemí. 
Jedenácté září 2001 bylo v každém případě strašlivou tragédií, ale nebyl to historický bod zvratu. 
Nestalo se předzvěstí nové éry mezinárodních vztahů, v níž by získali navrch teroristé s globální agendou nebo v níž by se tak okázalé teroristické útoky staly běžným jevem. 
Naopak: 11. září se nikomu nepodařilo napodobit. 
Navzdory pozornosti věnované „globální válce s terorismem“ byly nejvýznamnějšími událostmi posledních deseti let zavedení a rozšíření novátorských informačních technologií, globalizace, války v Iráku a Afghánistánu a politické vzedmutí na Blízkém východě. 
Pokud jde o budoucnost, tu bude s daleko vyšší pravděpodobností definovat potřeba Spojených států dát si do pořádku ekonomické záležitosti, směřování Číny uvnitř vlastních hranici i mimo ně a schopnost světových vlád spolupracovat na obnově hospodářského růstu, omezit šíření jaderných zbraní a vyřešit energetické a ekologické problémy. 
Je a bylo by nesprávné činit z odporu proti terorismu těžiště toho, co zodpovědné vlády ve světě dělají. 
Teroristé zůstávají ojedinělými odchylkami od normy, jejichž přitažlivost je přinejlepším omezená. 
Dokážou ničit, ale ne tvořit. 
Stojí za zaznamenání, že lidé, kteří vyšli do ulic v Káhiře a Damašku, nevykřikovali během volání po změně slogany al-Káidy ani nepodporovali její agendu. 
Navíc byla zavedena opatření vedoucí k úspěšnému potlačení teroristů. 
Zpravodajská aktiva byla přesměrována. 
Hranice se staly bezpečnějšími a společnosti odolnějšími. 
Znatelně se zvýšila mezinárodní spolupráce – mimo jiné proto, že i vlády, které se na mnoha věcech nemohou shodnout, se na potřebě spolupráce v této oblasti shodnout dokážou. 
Jistou roli zde hraje i vojenská síla. 
Al-Káida ztratila svou základnu v Afghánistánu, když byla od moci odstavena vláda Talibanu, která jí poskytovala útočiště. 
Americké speciální jednotky konečně našly na předměstí Islámábádu Usámu bin Ládina a zabily ho. 
Bezpilotní dálkově řízené letouny se ukázaly jako účinný nástroj k zabíjení značného počtu teroristů, včetně mnoha jejich nejvýznamnějších předáků. 
Slabé vlády lze učinit silnějšími a ty vlády, které tolerují či podporují terorismus, musí být volány k zodpovědnosti. 
Pokrok však nelze zaměňovat s vítězstvím. 
Teroristy a terorismus nelze eliminovat stejně tak, jako nedokážeme zbavit svět nemocí. 
Vždy se najdou lidé, kteří se ve snaze o dosažení politických cílů uchýlí k použití síly proti nevinným mužům, ženám a dětem. 
V určitých oblastech jsou teroristé skutečně na postupu. 
Pákistán zůstává útočištěm al-Káidy i některých nejnebezpečnějších světových teroristů. 
Směsice nestability, slabosti vlády a převládající ideologie v zemích, jako jsou Jemen, Libye, Somálsko či Nigérie, představuje živnou půdu pro teroristy, kteří se zde mohou organizovat, cvičit a připravovat k operacím – podobně jako to dělali před deseti lety v Afghánistánu. 
Z trosek starých skupin se ustavičně vynořují nové. 
Existuje i stále větší nebezpečí domácího terorismu. 
Viděli jsme to ve Velké Británii a v USA. 
Internet jakožto jeden z velkých vynálezů moderního západního světa se projevil jako zbraň, kterou lze využít k podněcování a výcviku těch, kdo si přejí tomuto světu uškodit. 
Otázka, kterou v říjnu 2003 položil tehdejší americký ministr obrany Donald Rumsfeld, je stejně naléhavá i dnes: „Daří se nám každý den dopadnout, zabít či odstrašit a odradit více teroristů, než kolik jich madrasy a radikální duchovní rekrutují, vycvičí a nasadí proti nám?“ Za jinak konstantních podmínek pravděpodobně ano. 
I menší teroristické úspěchy jsou však nákladné z hlediska zmařených životů, peněz a uzavírání jinak otevřených společností. 
Co se s tím dá dělat? 
Žádný jediný všelék bohužel neexistuje. 
Založení palestinského státu nebude stačit těm teroristům, kteří si přejí zánik státu židovského, stejně jako dosažení kompromisu v otázce Kašmíru neuspokojí ty teroristy působící v Pákistánu, kteří ve vztahu k Indii sledují širší agendu. 
Snížení nezaměstnanosti je samozřejmě žádoucí, ale mnozí teroristé nepocházejí z chudobných poměrů. 
Pomoc při demokratizaci společností na Blízkém východě i jinde by mohla zmenšit pocit odcizení, jenž vede k radikalismu i horším věcem, ale to se snadno řekne a hůře dělá. 
Samozřejmě chceme i nadále nacházet způsoby, jak sebe učinit zranitelnými méně a teroristy více. 
Ze všeho nejdůležitější však možná je ukončit zejména v arabských a islámských komunitách jakoukoliv akceptaci terorismu. 
Onen nigerijský otec, který varoval americké velvyslanectví v Lagosu, že se obává, co by mohl udělat jeho syn – než se zmíněný mladík pokusil o Vánocích 2009 odpálit na palubě letadla do Detroitu bombu –, je dobrým příkladem. 
Teprve až se více rodičů, učitelů a lídrů společnosti bude chovat podobně, nábor teroristů ustane a policejní složky se začnou těšit plné spolupráci obyvatelstva. 
Terorismus musí přijít o legitimitu mezi těmi, kdo ho v minulosti podporovali či tolerovali – teprve pak začne ztrácet sílu. 

Transatlantický obchod pro všechny 
WASHINGTON – Jednání o vytvoření Transatlantického obchodního a investičního partnerství (TTIP) mezi Evropskou unií a Spojenými státy jsou všeobecně vítána. 
Britský premiér David Cameron označil TTIP za „výhru, která se naskytne jednou za generaci“, a poukázal na potenciální přínos v hodnotě 80 miliard liber (125,5 miliard dolarů) pro EU i USA a 85 miliard liber pro ostatní země. 
Pro svět unavený čekáním na uzavření nekonečného kola obchodních jednání Světové obchodní organizace z Dauhá se může i bilaterální obchodní iniciativa jevit jako dar z nebes, zvláště když výraz „bilaterální“, jak poznamenal nedávný úvodník listu Financial Times, zahrnuje v tomto případě polovinu světové ekonomiky. 
Je tu však jeden závažný nedostatek: dohoda by mohla ublížit exportérům z rozvojových zemí, pokud EU a USA nevyvinou společné úsilí na ochranu zájmů těchto aktérů. 
Jeden rys navrhovaného paktu, který vyvolává největší nadšení – totiž jeho důraz na regulační bariéry, jako jsou povinné produktové standardy –, by měl ve skutečnosti vzbuzovat největší obavy. 
Vzhledem k nízkým clům v EU a USA – v průměru nižším než 5% – nebudou další preferenční omezení pro vnější aktéry závažným handicapem. 
Pokud však jde o standardy – jako jsou normy upravující bezpečnost, zdraví a životní prostředí –, jsou požadavky spojené s přístupem na trhy brutální a černobílé: buďto zavedený standard splníte, nebo nebudete prodávat. 
V důsledku toho budou možnosti firem z třetích zemí záviset na tom, jakým způsobem budou standardy TTIP zavedeny: zda prostřednictvím harmonizace (přijetím společného standardu), nebo vzájemného uznávání (přijímáním zboží, které splňuje zavedené standardy dané země). 
První varianta by umožnila producentům kdekoliv na světě využívat úspor z rozsahu. 
Harmonizovaný standard by však v některých případech mohl být přísnější než původní standardy některých zemí. 
Ačkoliv by nové standardy platily pro dodavatele ze všech exportních států, náklady na jejich dosažení se obvykle liší, což znamená, že by utrpěly země, které jsou méně uzpůsobené ke splnění vyšších standardů. 
Když se EU rozhodla koncem 90. let harmonizovat standardy na aflatoxiny (skupinu toxických sloučenin produkovaných některými plísněmi), osm členských států – mimo jiné Itálie, Nizozemsko a Španělsko – podstatně zpřísnilo své národní standardy, což pravděpodobně zapříčinilo pokles afrického vývozu cereálií, sušeného ovoce a ořechů do Evropy o plných 670 milionů dolarů. 
V případě vzájemného uznávání by EU a USA navzájem akceptovaly své standardy nebo procedury hodnocení nezávadnosti, takže by firmy musely v dané oblasti dodržovat méně striktní požadavky. 
Pokud by se tato politika rozšířila i na firmy z třetích zemí, měla by silný liberalizující dopad. 
Například malajsijští televizní producenti by se mohli rozhodnout, že budou dodržovat řekněme snáze splnitelné americké bezpečnostní standardy, místo aby prodávali tentýž produkt na obou trzích, díky čemuž by mohli těžit z úspor z rozsahu a současně snížit náklady na splnění standardů. 
Kdyby však TTIP vyřadilo z politiky vzájemného uznávání firmy z třetích zemí, jejich konkurenceschopnost oproti evropským a americkým firmám by se tím podstatně snížila. 
Náš výzkum ukazuje, že když dohody o vzájemném uznávání obsahují restriktivní pravidla o původu, pak se zvyšuje vnitroregionální obchod – na úkor obchodu s jinými zeměmi – a nejvíce tím trpí rozvojové státy. 
Nadměrně svazující pravidla o původu se ve skutečnosti ukazují jako problematická i pro některé předchozí dohody EU o vzájemném uznávání, například pro dohody upravující standardy profesionálních služeb. 
Zatímco brazilský pomeranč připuštěný k prodeji v Portugalsku je možné prodávat v celé EU, brazilský inženýr nebo účetní licencovaný v Portugalsku musí splnit zvláštní licenční požadavky, aby mohl pracovat jinde v EU, což brzdí tolik potřebnou mobilitu pracovních sil, neboť neevropští pracovníci musí podstupovat nákladné a neefektivní byrokratické procedury. 
V oblasti cel a standardů navíc pravidla WTO nejsou pro všechny stejná. 
Chrání sice země stojící mimo bilaterální nebo regionální celní dohody, čímž zajišťují, aby integrované trhy nezískávaly dodatečné výhody, avšak obsahují jen málo pojistek chránících třetí země před důsledky dohod o povinných standardech. 
I při absenci mezinárodních pravidel by EU a USA mohly podniknout dva kroky, aby zajistily, že TTIP nebude mít nepříznivé důsledky pro rozvojové ekonomiky. 
Za prvé by mohly umožnit, aby všechny země těžily z výhod bilaterální dohody o vzájemném uznávání, tím, že se dohodnou na nevymáhání restriktivních pravidel o původu. 
A za druhé by v oblastech, kde uvažují o harmonizaci, mohly upřednostnit méně přísné z původních standardů, nebudou-li existovat věrohodné důkazy, že by to znamenalo nesplnění příslušného regulačního cíle. 
Podobá se to testu odchylek od zavedených mezinárodních standardů, který provádí WTO. 
Kdyby EU a USA učinily tyto dva závazky, zbytek světa by mohl sledovat jednání o TTIP nikoliv s obavami, nýbrž s nadějí. 

Špatná dohoda pro americkou budoucnost 
WASHINGTON – Bolestně dojednaný zákon o americkém rozpočtu, který prezident Barack Obama 2. srpna podepsal, kombinuje zvýšení dluhového stropu americké vlády se snižováním federálních výdajů, čímž odvrací hrozbu prvního případu platební neschopnosti Spojených států v jejich 224-leté historii. 
Dohoda však má tři velké vady na kráse. 
Dvě z nich se navzájem vyvažují, ale třetí ohrožuje to, co Amerika v nadcházejících letech potřebuje nejvíce: hospodářský růst. 
První vadou je skutečnost, že výdajové škrty jsou špatně načasovány: přicházejí ve chvíli, kdy je americká ekonomika slabá, a tím zvyšují riziko odstartování další recese. 
Druhý nedostatek zmíněného zákona nicméně tkví v tom, že jím předepsané omezení výdajů je spíše skromné. 
Zákon sice dělá příliš málo pro vyřešení amerického problému s chronickými a stále rostoucími rozpočtovými schodky, avšak škody, které krátkodobě napáchá na ekonomice, budou pravděpodobně omezené. 
Třetí a nejzávažnější vadou je ovšem skutečnost, že výdajové škrty přicházejí na nesprávných místech. 
Jelikož demokraté v Kongresu mají téměř nábožné odhodlání zachovat nedotčené hlavní americké sociální programy pro starší občany Social Security a Medicare, zmíněný zákon se ani jednoho z nich nedotýká. 
Náklady na tyto programy však prudce porostou, jakmile začne silná poválečná generace Američanů narozených v letech 1946 až 1964, která čítá 78 milionů osob, odcházet do důchodu a pobírat penzijní dávky, jež budou v nadcházejících letech představovat největší zvýšení vládních výdajů a potenciálních schodků. 
A jelikož republikáni v Kongresu mají stejně silnou alergii na zvyšování jakýchkoliv daní za jakýchkoliv okolností, zákon se ve snaze o snížení deficitu ani trochu neopírá o zvýšení daní – a to ani nejbohatším Američanům. 
Všechny výdajové škrty směřují do „nemandatorní“ části federálního rozpočtu, což vylučuje programy Social Security a Medicare, dále program Medicaid pro chudé a platby úroků ze státního dluhu. 
Z celkového objemu federálních výdajů tak zbývá pouze asi třetina, ve které lze škrtat, přičemž velká část z této třetiny připadá na rozpočet na obranu, který se republikáni v budoucnu pokusí ochránit. 
Zákon z 2. srpna tedy vytváří strukturu, v níž se snižování deficitu soustřeďuje na „nemandatorní neobrannou“ část federálního rozpočtu, která představuje pouze asi 10% jeho celkového objemu. 
To je příliš malý balík peněz na to, aby se v jeho rámci dalo dosáhnout takového snížení deficitu, jaký budou USA v nadcházejících letech potřebovat. 
Ještě horší je, že nemandatorní neobranné výdaje zahrnují programy, které jsou nepostradatelné pro hospodářský růst – a hospodářský růst je nepostradatelný pro budoucí prosperitu a globální postavení Ameriky. 
Především je růst nejlepší způsob, jak snížit rozpočtové schodky země. 
Čím vyšší je tempo růstu, tím vyšší příjmy vláda inkasuje, aniž musí zvyšovat daňové sazby; a vyšší příjmy umožňují nižší schodky. 
Ekonomický růst je navíc nezbytný k dodržení slibu – pro jednotlivé Američany nesmírně důležitého –, že každá generace bude mít příležitost prosperovat více než generace předchozí, pro což se vžil lidový termín „americký sen“. 
Pro Neameričany je neméně důležitá skutečnost, že pouze silný hospodářský růst může zajistit pokračování expanzivní role USA ve světě, která podporuje globální ekonomiku a přispívá ke stabilitě v Evropě, východní Asii a na Blízkém východě. 
Jak s Thomasem L. Friedmanem vysvětlujeme v chystané knize Toto jsme bývali my: Jak Amerika zaostala ve světě, který vymyslela, a jak se můžeme vrátit do popředí, klíčovým faktorem amerického hospodářského úspěchu bylo a je pokračující partnerství mezi veřejným a soukromým sektorem, které se datuje až k založení země a jejž schéma rozpočtových škrtů uzákoněných legislativou z 2. srpna ohrožuje. 
Toto partnerství má pět částí: širší příležitosti ke vzdělání s cílem vytvořit pracovní sílu se špičkovou kvalifikací; investice do infrastruktury podporující obchod – silnic, elektráren a přístavů –; vyčlenění prostředků na výzkum a vývoj s cílem rozšířit hranice znalostí způsoby, z nichž mohou vzejít nové produkty; imigrační politika, která bude přitahovat a udrží v zemi talentované občany jiných států; a natolik silná pravidla podnikání, aby dokázala zabránit podobným katastrofám, jako bylo téměř úplné zhroucení finanční soustavy v roce 2008, ale zároveň ne tak přísná, aby dusila riskování a inovace, jež generují růst. 
První tři ingredience amerického receptu na růst stojí peníze a tyto peníze jsou obsaženy v „nemandatorní neobranné“ části federálního rozpočtu, kterou si nyní zákon o dluhovém stropu bere na mušku. 
Seškrtání těchto programů dlouhodobě sníží americký hospodářský růst, s negativními důsledky doma i v zahraničí. 
Snižovat schodek osekáváním prostředků určených na vzdělání, infrastrukturu, výzkum a vývoj je podobné jako snažit se o snížení váhy tím, že si člověk usekne tři prsty. 
Většina váhy mu zůstane, ale podstatně se mu zhorší životní vyhlídky. 
Snížení deficitu za účelem zvýšení dluhového stropu bylo správné, ale zákon z 2. srpna na to jde ze špatného konce. 
Pokud pokles deficitu, který je nevyhnutelný, nebude z větší části pramenit ze snížení nárokových dávek a zvýšení příjmů a z menší části z programů nezbytných pro hospodářský růst, budou výsledkem chudší a slabší Spojené státy – a nejistější, ne-li přímo nestabilní svět. 

Abba Eban: Hlas Izraele 
Po téměř dvě generace byl Abba Eban hlasem Izraele - jeho kurýrem k vysoce postaveným a mocným mezi národy a k židovskému národu po celém světě. 
Od dob, kdy se na konci 40. let prvně objevil po boku dr. Chaima Weizmanna během boje za židovskou státnost a suverenitu, nebylo mnoho těch, kdo by dokázali vyjádřit sionistické a později izraelské zájmy s porovnatelnou výmluvností a přesvědčením. 
Prostřednictvím churchillské prózy a téměř shakespearovských kadencí jeho zvučný hlas po desetiletí šířil slovy chutnajícími po medu poselství naděje z lůna národa, který mohl veškerou naději a důvěru v lidstvo ztratit během hrůz druhé světové války. 
Jako velvyslanec ve Spojených státech a v OSN a později ministr zahraničí zastupoval Izrael, s nímž se mohla ztotožnit světová liberální představivost. 
Větší a mocnější národy hleděly se závistí na tak dobrého řečníka a jeho projevy se staly učebnicovými příklady pro státníky a diplomaty v odlehlých zemích. 
Jeho knihy - na jejichž psaní si našel čas i přes hektické nároky diplomacie - byly jedinečnou kombinací ohromné erudice a krystalické jasnosti. 
Jeho akademické vzdělání a rétorické nadání se ojedinělým způsobem doplňovaly. 
Jen vzácně malou zemi zastupoval státník takového světového formátu: srovnávat lze snad jen s Tomášem Masarykem a Janem Smutsem. 
Byl pravým patriotem v původním smyslu slova: hrdý na svůj národ, ale nikdy etnocentrický; světa znalý, ale hluboce zakořeněný v židovském kulturním dědictví; soustředěný na potíže a bolesti židovského národa, ale nikdy bez souvislosti s celosvětovým obzorem lidstva. 
Krátce, byl moderním Židem v nejlepším smyslu slova. 
O premiéru Levi Eškolovi bylo řečeno, že hovořil sedmi jazyky a všemi v jidiš. 
O Ebanovi by se dalo říci, že hovořil deseti jazyky a všemi s oxfordským či cambridgeským přízvukem. 
Co přitahovalo okolní svět, nebylo ovšem vždy aktivem v izraelské politice ostrých loktů. 
Eban byl možná příliš uhlazený, měl snad příliš mnoho ze vzdělance a džentlmena, aby uspěl - použijeme-li Disraeliho obrat - při šplhání na tomto žebříku. 
Společně s Goldou Meirovou a Moše Dajanem musel opustit vládu roku 1974 v důsledku jomkipurské války. 
Jen stěží mohl být odpovědný za aroganci, která vedla k lavině událostí roku 1973, a přece jej také smetla. 
Nikdy už nenašel cestu zpátky a tváří v tvář Nové politice primárek a populismu byl sklíčený, když se s novým stylem nedokázal vypořádat. 
Na mezinárodním kolbišti bylo Ebanovi jeho pero mečem a mluvené slovo kopím. 
Méně zdatný byl v aréně izraelské politické rivality. 
Dokázal být nelítostným bojovníkem a chránit své území, a přesto je pravda, že po roce 1967 mohl ve vládě, v níž pracoval, za své umírněné názory nakloněné dialogu bojovat neoblomněji. 
Vezmeme-li v úvahu neexistenci nezávislé politické základny, vůbec není jisté, zda by zvítězil, ale kdyby se byl rozhodl hodit rukavici svým protivníkům, jeho mezinárodní prestiž a pozice by mu dávaly šanci uspět. 
Nikdy to ovšem neudělal. 
Ebanovo mlčení v posledních letech nevycházelo pouze z jeho rozčarování z izraelské politiky či z jeho slábnoucího zdraví. 
V době, kdy je veřejná debata v Izraeli rozpolcená mezi názory pseudonáboženských nacionalistických fanatiků a antisionistů, kteří se převlékají za postmodernisty, může Ebanovo morální přesvědčení při veškeré jeho jemnosti vyznít plytce. 
Ale budování národa vyžaduje morální výdrž a té dal Eban svému lidu i světu požehnaně. 
Přestože jsem s Ebanem v posledních letech nemluvil, nepochybuji o tom, že byl nesmírně nešťastný kvůli zvratu událostí po neúspěchu dohod z Camp Davidu a Taby v letech 2000 až 2001 a že současný kurz izraelské politiky by jej naplňoval zlými předtuchami. 
A přesto by s největší pravděpodobností byl ještě hlouběji zklamán neschopností Palestinců vyrovnat se s existencí židovského státu. 
Coby vystudovaný arabista pohroužený do arabské a muslimské kultury Eban stále doufal, že bude možné oživit skvělou arabskou minulost a že arabská a muslimská kultura tolerance může zvítězit nad fanatismem a extremismem. 
To byl základní princip jeho víry v usmíření mezi Židy a Araby. 
To, že se tato arabská renesance - abychom užili termínu vynikajícího palestinského učence George Antonia - neuskutečnila, možná bylo Ebanovým největším zklamáním. 
Navzdory dojmu aristokratičnosti, který vzbuzoval, byl Eban velmi zranitelný: to, co někteří občas vnímali jako znaky ješitnosti, zřejmě pramenilo z jeho prostého původu. 
Ač se zdálo, že vládne královskou angličtinou, Eban se nenarodil s modrou krví: pocházel z nanejvýš prostého okraje angložidovského prostředí. 
Vypracoval se vlastní silou a svých úspěchů dosáhl díky odvaze, ctižádosti, elánu a niterné víře ve vlastní osud. 
Patřil k aristokratům ducha. 
A právě v tom byl Abba Eban opravdovým představitelem národa, který tak majestátně reprezentoval. 

Lepší a bezpečnější Evropa 
Pro mnoho lidí, mě v to počítaje, je rozšíření Severoatlantické aliance - mimo jiné také o bývalé sovětské republiky Estonsko, Lotyšsko a Litvu - splněním nemožného snu. 
Když se myšlenka členství pobaltských republik asi před deseti lety poprvé objevila, bral ji vážně málokdo. 
Vážnou překážkou bylo až donedávna Rusko, které své takzvané "blízké zahraničí" považovalo za zónu svého zvláštního zájmu a vlivu. 
Rozšíření NATO dává jasně najevo, že žádná země v nové Evropě nemůže být vnímána jako "zóna" jiné země. 
Pro tři malé pobaltské republiky je rozšíření zárukou, že noční můra v podobě okupace velkými sousedy (Hitlerovou třetí říší a Stalinovým Sovětským svazem), kterou musely celé půlstoletí snášet, se nebude opakovat. 
Revanšistickým tendencím vůči Pobaltí byla v Rusku učiněna přítrž: Evropa se tak stala bezpečnějším místem a Rusku bylo pomoženo v jeho změnit se z impéria v národní stát. 
Rozšířením vznikne i lepší Evropa, protože rozšířením se zvětší území, skládající se ze zemí, které jsou zavázány politickým hodnotám Severoatlantické aliance, jako jsou například práva jednotlivce a práva menšin. 
Hodnotu této politické stránky rozšíření NATO už snad Rusko naštěstí chápe. 
A dělá dobře. Rozšíření NATO není "expanzí", jež by pro Rusko či jiné země usilující o demokratické politické reformy byla hrozbou. 
Právě naopak. Rozšíření smétá obavy - ať už skutečné či smyšlené - početných rusky mluvících menšin, které dnes žijí mimo Rusko v bývalých sovětských republikách. 
Občanská práva ruských menšin v pobaltských republikách i jinde jsou teď zakotveny v právním řádu, zhusta i díky požadavkům Aliance. 
V těchto iniciativách na ochranu občanských práv ze strany NATO se odráží stále věcnější přístup, s jakým dnes Rusko, Evropa a Amerika přistupují k řešení vzájemných neshod. 
K rozšíření NATO ostatně dochází jen pár dní poté, co se Rusko s Evropskou unií dohodly na vyřešení sporné otázky o přístupu do ruské enklávy Kaliningrad. 
Tento malý kus Ruska, který se rozprostírá na břehu Baltského moře a v němž bydlí milion obyvatel, je vklíněn mezi Polsko a Litvu, dva budoucí členy Evropské unie. 
To mohlo vést ke komplikacím, neboť Rusové by pro cestu mezi Kaliningradem a zbytkem Ruska museli složitě žádat o víza. 
Ruský prezident Putin a Evropská unie se dohodli na opatření, které tyto překážky značně ulehčuje, aniž by statut Litvy a Polska v rámci režimu Evropské unie byl jakkoli narušen. 
Kompromisem bylo dosaženo situace, v níž se žádná ze stran necítí poražená, což je pro budoucí vztahy mezi Unií a Ruskem velmi důležité. 
Až bude Evropská rada za měsíc v Kodani rozhodovat o rozšíření Evropské unie o země střední a východní Evropy, bude závěr jasný: díky rozhodnutím Severoatlantické aliance a Evropské unie na podzim roku 2002 se Evropa stala mnohem lepším a bezpečnějším místem. 
Avšak neradujme se příliš. 
Ta skutečně tvrdá práce je totiž teprve před námi. Budeme muset nejen řešit vnitřní praktické a politické problémy, které rozšíření s sebou přinese, ale i počítat se zeměmi v čekárně na členství, konkrétně s Ruskem. 
Má-li Evropa i nadále zvyšovat životní úroveň svých občanů a umět řešit jejich obavy o bezpečnost, jsou vztahy s Ruskem nesmírně důležité. 
Společné hrozbě mezinárodního terorismu je nutno čelit společnými silami. 
Musíme jeden druhého přesvědčit, že boj proti tomuto společnému nepříteli je třeba vést s ohledem na rovnováhu potřeb bezpečnosti a potřeb lidských práv a práv menšin. 
Lakmusovým papírkem těchto vztahů může být Kaliningrad. 
První překážka byla překonána dohodou o přístupu do této ruské enklávy. 
Další překážkou bude podpora Kaliningradu v jeho boji proti nemocím a kriminalitě a v posilování jeho hospodářských a společenských struktur. 
Od Evropské unie si tento cíl žádá štědrost, od Moskvy pak pružnost. 
V širším kontextu by tento vývoj mohl vést k posílení takzvané Severní dimenze Evropské unie, jejímž cílem je oblast volného obchodu všech zemí ležících při Baltském moři. 
Je to uskutečnitelný projekt. Stačí mít politickou vůli a prosadit ji. 
Rozšíření Evropské unie a Severoatlantické aliance - ještě před pár lety šlo o výjevy z divokého snu. 
Odhodlanost a politická vůle dokázaly tento sen proměnit ve skutečnost. 
Teď si Evropa může vytyčit nové ambiciózní cíle. 

Lepší způsob, jak snížit jaderná rizika 
Když jsem v roce 1977 působil v administrativě prezidenta Jimmyho Cartera na ministerstvu zahraničí, byl jsem vyslán do Indie, abych její vedoucí činitele odradil od vývoje jaderné bomby. 
Moji hostitelé opáčili, že potřebují udržet tempo s Čínou. 
Prohlásil jsem, že jejich krok bude nevyhnutelně následovat Pákistán a svět se stane méně bezpečným. 
Indie slíbila, že nebude své zbrojní technologie vyvážet. 
Pokud je nám známo, její představitelé zatím drží slovo. 
Odhalení o síti pašeráků jaderných zbraní, kterou organizoval otec pákistánské jaderné bomby A. K. 
Chán, však potvrzují nebezpečí, které jsem v té době předvídal. Někteří lidé označují existenci Chánovy sítě za snahu o rozšíření „islámské bomby", ale vzhledem k tomu, že na seznamu příjemců figurovala spolu s Libyí a Íránem i Severní Korea, by bylo trefnější označit ji spíše za bombu korupční. 
Jak dokládají události v Pákistánu, šíření jaderných technologií nezvyšuje stabilitu plynoucí z vzájemného zastrašování. 
Spíše zvětšuje pravděpodobnost korupčního úniku, díky němuž mohou získat teroristické skupiny přístup k jaderným zbraním. 
Všichni jsou pak více ohroženi. 
Jakákoliv patologická skupina extremistů by dokázala zničit Dillí, Tokio, Paříž nebo kterékoliv jiné město podle svého uvážení. 
Pozornost světa se nyní soustřeďuje na Írán jakožto jednoho z příjemců pákistánských technologií a zemi, která zřejmě nejdychtivěji prahne po vytvoření vlastního jaderného arzenálu. 
Podle Mezinárodní agentury pro atomovou energii (IAEA) začal Írán loni v srpnu obohacovat uran na pilotní centrifuze a buduje rozsáhlejší podzemní komplexy na obohacování uranu. 
Írán prohlašuje, že jeho programy jsou určeny na mírovou výrobu jaderné energie, ale inspektoři již zde nalezli stopy vysoce obohaceného uranu. 
Šéf IAEA Muhammad Baradej loni v říjnu oznámil, že Írán přistoupil na rozšířené inspekční procedury. 
Po návštěvách ministrů zahraničí Francie, Británie a Německa navíc Írán ohlásil dočasné přerušení svého programu na obohacování uranu. 
Nyní naznačuje, že by mohl obohacování obnovit, a nedávné tiskové zprávy o dovozech z Pákistánu naznačují, že Teherán neprozradil IAEA všechno. 
Írán tvrdí, že jako signatář Smlouvy o nešíření jaderných zbraní má právo obohacovat uran pro mírové účely. 
To je pravda, poněvadž tato smlouva již od počátku obsahuje zadní vrátka. 
I když totiž určitý členský stát přistoupí na dalekosáhlé inspekce IAEA, může pod rouškou mírového energetického programu legálně hromadit obohacený uran (nebo znovuzpracované plutonium) a poté zničehonic prohlásit, že se změnily okolnosti, a odstoupit od smlouvy - obdařen schopností vyrobit v krátké době jaderné zbraně. 
Pokud by to Írán učinil, nejenže by to prohloubilo rizika v nestabilním regionu, ale pravděpodobně by to nastartovalo proces rozpadu režimu nešíření po celém světě. 
Írán si může položit otázku, jakým právem mohou jiní požadovat, aby se zřekl jaderných zbraní. 
Odpověď se skrývá jednak ve skutečnosti, že to při podpisu smlouvy o nešíření přislíbil, a jednak v důsledcích, které by to znamenalo pro ostatní. 
Z těchto důvodů prohlásil prezident Bush, že íránská jaderná zbraň je nepřijatelná. 
Možnosti jednostranných akcí Spojených států jsou však omezené. 
Nejenže je americká armáda zaměstnána iráckým snažením, ale způsob, jakým USA vstoupily do Iráku - který měl, jak se ukázalo, méně jaderných kapacit než Írán -, podkopal americkou důvěryhodnost, takže se nyní Spojeným státům těžko získávají spojenci, kteří by pomohli udržet jaderné ambice Íránu na uzdě. 
Naštěstí je tu jedno multilaterální řešení a existující precedens. 
V polovině sedmdesátých let plánovalo mnoho signatářů smlouvy o nešíření dovoz a vývoj komplexů pro obohacování a znovuzpracování. 
Země tak rozmanité jako Sovětský svaz, Francie, Německo a Japonsko si poté uvědomily, že je tím ohrožen režim nešíření, a vytvořily „Skupinu jaderných dodavatelů", která omezila vývoz takových komplexů. 
Tím se sice zadní vrátka ve smlouvě ucpala, ale neodstranila. 
Dnes by se takové země měly spojit a nabídnout Íránu (a dalším) obchod. 
Státy, které si přejí vyvíjet jadernou energii, ale nikoliv jaderné bomby, by měly získat mezinárodní záruky na dodávky paliva a nakládání s vyhořelým palivem. 
Například Rusko, které pomáhá Íránu při výstavbě jaderného reaktoru v Bušéhru, by mělo této zemi nabídnout záruku dodávek nízko obohaceného uranu a znovuzpracování vyhořelého paliva z reaktoru tím, že je bude posílat zpět do Ruska, pokud se Írán vzdá jeho obohacování a znovuzpracování. 
Takové dohodě by poté mohla „opatřit zuby" Rada bezpečnosti OSN. 
Ta by deklarovala, že další šíření jaderných zbraní je ohrožením míru a že jakákoliv země, která bude tímto směrem postupovat, se vystavuje riziku sankcí. 
Taková rezoluce by obsahovala nejen bič, ale i cukr v podobě záruky, že Írán bude mít přístup k bezpečným fázím jaderného palivového cyklu. 
Výsledná podoba by se dala ještě více změkčit nabídkami na uvolnění existujících sankcí a poskytnutí bezpečnostních záruk, pokud Írán zůstane nejadernou zemí. 
Ministři zahraničí evropských států již vyjádřili z íránského jaderného programu obavy. 
Rusko naznačuje, že je ochotno takové „palivové služby" poskytnout. 
Je načase, aby se Rada bezpečnosti pokusila internacionalizovat nejnebezpečnější fáze jaderného palivového cyklu. 
Stále není pozdě poučit se z nešťastné epizody A. K. 

Černobílá otázka 
NEW YORK – Šestnáctého července odpoledne vše nasvědčovalo tomu, že se do jednoho hezkého domu v zámožné čtvrti města Cambridge v americkém státě Massachusetts vloupávají dva muži. 
Na základě telefonátu občana se na místo činu promptně dostavil policista. 
Spatřil v domě černocha a vyzval ho, ať vyjde ven. 
Muž to odmítl. 
Policista ho tedy vyzval, ať se legitimuje. 
Muž, který stále odmítal vyjít z domu, prohlásil, že je profesorem Harvardovy univerzity, ukázal policistovi legitimaci a varoval ho, aby si s ním nezahrával. 
Prohlásil něco v tom smyslu, že černoši v Americe jsou terčem zvůle, a požádal policistu, který byl bílý, aby se mu představil a legitimoval. 
Policista, k němuž se mezitím přidalo několik kolegů, profesora zatkl za nepřístojné chování. 
Dnes už víme, že onen profesor vnikl za pomoci svého šoféra do vlastního domu, protože se mu zabouchly dveře. 
Na celém případu nebyla neobvyklá policistova nesmlouvavost. 
Většina lidí v USA ví, že když se policistům odporuje, začnou být velmi rychle nepříjemní. 
Skutečnost, že onen muž byl černoch, mohla i nemusela policistu přimět, aby vytáhl pouta dříve, než by to učinil za normálních okolností. 
Ani na tom by nebylo nic neobvyklého. 
Zvláštnost případu spočívala v tom, že Henry Louis Gates alias „Skip“ je jedním z nejvěhlasnějších profesorů v zemi, který proslul svými knihami, články a bezpočtem televizních vystoupení. 
Patří k elitě akademického i mediálního světa, která boří konvence a posouvá vývoj vpřed, a je přítelem prezidenta Baracka Obamy. 
Proto varoval policistu, seržanta Jamese Crowleyho, veterána cambridžského policejního sboru, aby si s ním nezahrával. 
Třídní a rasové kategorie se v USA překrývají. 
V tomto případě je od sebe nelze oddělit. 
Gates, hluboce svědomitý člověk a nesporný specialista na strašlivé dějiny rasových vztahů ve své zemi, instinktivně předpokládal, že se stal obětí předsudků. 
Jak dále vyplývá z jeho slov, vadilo mu také, že mu policista neprojevuje úctu, jaká renomovanému harvardskému profesorovi a mediální celebritě náleží. 
V rozhovoru se svou dcerou, který byl zveřejněn na internetu, uvedl: „[Crowley] měl vylézt a říct: ‚Omlouvám se, pane, a přeji hodně štěstí. 
Ten [televizní] seriál s vámi se mi moc líbil – tak zase někdy!‘“ 
Seržant Crowley však o žádném profesoru Gatesovi nikdy neslyšel. 
Jakožto místní občan, jehož bratři do jednoho pracují u policie, sportovní fanoušek a amatérský trenér basketbalu se pohybuje v jiných společenských kruzích než Gates. 
Veškerá obvinění byla řádně stažena a případ mohl být uložen k ledu, kdyby na obranu svého „přítele“ Gatese nevystoupil prezident Obama, unavený a frustrovaný po několikatýdenním boji za svůj návrh zákona o zdravotní péči, a neoznačil policii za „stupidní“. 
On i Gates pak začali mluvit o „ponaučení“ z incidentu. 
Gates možná dokonce plánuje televizní dokument o rasově ovlivněném posuzování občanů. 
Pokud jsme to nevěděli už dříve, můžeme si z tohoto incidentu skutečně odnést jedno ponaučení: totiž jak těsně pod povrchem života v Americe bublá téma rasové citlivosti, a to navzdory zvolení černocha prezidentem. 
Otázky černošského hněvu, bělošské viny a černošského i bělošského strachu jsou tak spletité a sporné, že většina Američanů raději nemluví o rasových záležitostech vůbec. 
Toto pole je příliš zaminované. 
Jedním z Obamových velkých úspěchů je skutečnost, že prostřednictvím své geniální a důvtipné rétoriky učinil z těchto otázek závažné téma. 
A k probrání je toho opravdu spousta: až groteskně neúměrný počet černochů v amerických věznicích, nedostatek vzdělávacích příležitostí v chudých, většinou černošských oblastech, otřesný systém zdravotní péče i velmi reálná brutalita policistů vůči černochům, kteří se nemohou pochlubit legitimací z Harvardu. 
Zřejmě je pravda, že řadu bělošských policistů, třebaže jsou stejně jako seržant Crowley cvičeni k tomu, aby se vyhýbali posuzování lidí podle rasového klíče, je třeba přesvědčit, že občan černé pleti může bydlet v jednom z hezčích domů v Cambridži nebo kterémkoliv jiném americkém městě. 
Je však Gatesova aféra správným způsobem, jak tuto diskusi zahájit? 
Leckdo by mohl prohlásit, že ano. 
Kdo jiný než profesor Gates by ji mohl rozproudit? 
Právě proto, že je mediální hvězdou, může obrátit pozornost celé země na závažné téma. 
Kdyby se totéž stalo neznámému muži v Harlemu, případně jiné chudinské či převážně černošské čtvrti, nikdo by se o tom nikdy nedozvěděl. 
Protože to však potkalo profesora v Cambridži, všichni rázem zbystřili pozornost. 
Existuje však nebezpečí, že celá epizoda bude mít nepříznivý dopad na nezbytnou celostátní diskusi o rasové otázce. 
Jelikož Gates učinil z relativně bezvýznamného incidentu tak velké téma, mohl by mu někdo vyčíst, že trivializuje daleko horší případy zneužívání pravomocí. 
Dokonce ani nevíme jistě, zda se v Gatesově případě vůbec o zneužití pravomocí jednalo. 
Crowley se o barvě Gatesovy kůže ani jednou nezmínil. 
O násilí nemohlo být řeči. 
V podstatě šlo jen o pocuchané nervy a přecitlivělost na náznaky neúcty, a to na straně profesora i policisty. 
Pohoršovat se nad údělem profesora, se kterým není radno si zahrávat, lze těžko pokládat za nejlepší způsob, jak diskutovat o nelehkém osudu bezpočtu chudých bezejmenných lidí, které většina z nás až příliš snadno ignoruje. 

Bomba v každém reaktoru 
BERLÍN – Nezbývá než doufat, že pětadvacet let po jaderné katastrofě v Černobylu dala dosud probíhající katastrofa v jaderném reaktoru Fukušima v Japonsku jednou provždy jasně najevo, že údajná požehnání jaderné éry jsou pouhými iluzemi: že jaderná energie není čistá, bezpečná ani levná. 
Ve skutečnosti platí pravý opak. 
Jaderná energie je zatížena třemi velkými nevyřešenými riziky: bezpečností elektráren, jaderným odpadem a také nejzlověstnější hrozbou v podobě rizika vojenského šíření. 
Alternativy jaderné energie – a fosilních paliv – jsou navíc známé a technicky mnohem vyspělejší a udržitelnější. 
Podstupovat jaderné riziko není nezbytné; je to uvážená politická volba. 
Fosilní paliva a jaderná energie patří k technologickým utopiím devatenáctého a dvacátého století, které byly založeny na víře v nevinnost technologicky proveditelných věcí a na skutečnosti, že v té době těžila z technologického pokroku jen menšina obyvatel světa, převážně na Západě. 
Naproti tomu jednadvacáté století bude formováno vědomím, že globální ekosystém a jeho zdroje, nepostradatelné pro přežití lidského druhu, jsou konečné a že z toho vyplývá trvalá zodpovědnost chránit, co máme. 
Plnění tohoto závazku představuje jak enormní technologickou výzvu, tak i příležitost předefinovat význam modernosti. 
Energetická budoucnost devíti miliard lidí, což je předpokládaný počet obyvatel na zeměkouli v polovině tohoto století, nespočívá ve fosilních palivech ani v jaderné energii, nýbrž v obnovitelných zdrojích energie a v dramatických zlepšeních energetické účinnosti. 
To už víme. 
Proč tedy zejména nejrozvinutější země světa podstupují riziko megakatastrofy, když se snaží vyrábět energii radioaktivním štěpením? 
Základní odpověď se neukrývá v jakémkoliv civilním využití jaderné energie, nýbrž hlavně a především v jejích vojenských aplikacích. 
Energie získaná štěpením atomů uranu a plutonia se původně využívala v nejmodernější zbrani, totiž v atomové bombě. 
Členství v klubu jaderných mocností zajišťuje suverénním státům ochranu a prestiž. 
Dokonce i dnes dělí Bomba svět do dvou skupin: na několik málo států, které ji mají, a na mnoho států, které ji nemají. 
Staré světové uspořádání z éry studené války bylo založeno na závodech v jaderném zbrojení, které probíhaly mezi dvěma supervelmocemi, Spojenými státy a Sovětským svazem. 
Aby se ostatní země nesnažily stát se jadernými mocnostmi, což by znásobilo a rozšířilo riziko jaderné konfrontace, byla v 60. letech koncipována Smlouva o nešíření jaderných zbraní (NPT). 
Tato smlouva dodnes upravuje vztahy mezi jadernými mocnostmi a zbytkem světa a ukládá nejaderným státům, aby se těchto zbraní zřekly, a jaderným státům, aby se zavázaly k jadernému odzbrojení. 
Země, které NPT nikdy nepodepsaly, samozřejmě její pravidla opakovaně porušují nebo obcházejí. 
Dodnes proto přetrvává riziko, že se počet jaderných států zvětší, zvláště když malé a střední mocnosti doufají, že zvýší svou prestiž a zlepší své postavení v regionálních konfliktech. 
Nejaktuálnějším příkladem tohoto myšlení je Írán. 
Hrozí, že vzhledem k nuklearizaci těchto ne vždy stabilních států budou regionální konflikty jednadvacátého století mnohem nebezpečnější a že se také podstatně zvýší riziko, že jaderné zbraně nakonec skončí v rukou teroristů. 
Zřetelné oddělení civilního a vojenského využití jaderné energie navzdory NPT nefunguje vždy nebo nefunguje zcela, poněvadž pravidla NPT umožňují všem signatářským zemím vyvíjet a používat – pod mezinárodním dohledem – všechny části jaderného palivového cyklu k civilním účelům. 
Pak už stačí jen pár drobných technických krůčků a rozhodnutí politických špiček je udělat a z dané země se stane jaderná mocnost. 
Právě kvůli této politické moci, nikoliv kvůli požadavkům energetické politiky, je tak obtížné se jaderné energie vzdát. 
Cesta ke statusu jaderné mocnosti vždy začíná takzvanými „civilními“ jadernými programy. 
Údajné „civilní“ jaderné ambice Íránu tak například vedly k velkému počtu podobných „civilních“ programů v sousedních státech. 
Hanba tomu, kdo nečisté má myšlenky! 
A takzvané „utajené země na prahu“ budou pochopitelně bedlivě sledovat a analyzovat reakce jaderných mocností na katastrofu ve Fukušimě. 
Jak tedy svět – a především hlavní jaderné mocnosti – na katastrofu ve Fukušimě zareaguje? 
Obrátí se skutečně trend a popožene svět směrem k jadernému odzbrojení a budoucnosti bez jaderných zbraní? 
Anebo budeme svědky pokusů zlehčit rozsah katastrofy a co nejdříve se vrátit k „normálnímu“ provozu? 
Fukušima postavila svět před zásadní rozhodnutí s dalekosáhlými důsledky. 
Tentokrát to bylo Japonsko, technologicky vyspělá země par excellence (tedy nikoliv pozdní Sovětský svaz), které se ukázalo jako neschopné přijmout dostatečná opatření, aby odvrátilo katastrofu ve čtyřech reaktorových blocích. 
Jak tedy bude vypadat budoucí hodnocení rizik, začnou-li podstatně méně organizované a rozvinuté země – s aktivní pomocí jaderných mocností – získávat civilní jaderné kapacity? 
Jakékoliv rozhodnutí pokračovat tak jako dosud by vyslalo utajeným zemím na prahu, které se pokoutně snaží získat jaderné zbraně, jednoznačný vzkaz: navzdory vzletné rétorice a rozvláčným dokumentům chybí jaderným mocnostem politická vůle ke změně kurzu. 
Pokud by se však rozhodly jaderné energie vzdát, pak by tato jejich epochální změna postoje představovala zásadní příspěvek ke globální jaderné bezpečnosti – a tím i k boji proti šíření jaderných zbraní. 


Přelomová příležitost pro globální zdraví 
NEW YORK – Miliony lidí zemřou každý rok na nemoci, jimž lze předcházet a které lze léčit, a to zejména v chudých zemích. 
V mnoha případech je masová výroba život zachraňujících léků levná, ale prodávají se za ceny, které je činí nedostupnými pro ty, kdo je potřebují. 
A mnoho lidí zemře jednoduše proto, že žádné léky ani vakcíny neexistují, jelikož se tak málo drahocenného výzkumného talentu a omezených prostředků na světě vynakládá na řešení problému onemocnění chudých. 
Tento stav svědčí o selhání ekonomiky a práva, které je naléhavě zapotřebí napravit. 
Dobré je, že dnes existují příležitosti ke změně, přičemž tou nejslibnější je mezinárodní úsilí pod vedením Světové zdravotnické organizace (WHO) o nápravu nefunkčního režimu duševního vlastnictví, jenž brzdí vývoj a dostupnost levných léků. 
Dostupnost léčiv dnes omezují dva hlavní problémy. 
Prvním z nich je skutečnost, že jsou velmi drahé nebo přesněji řečeno že cena, která je za ně účtována, je velmi vysoká, přestože skutečné výrobní náklady představují pouhý zlomek této částky. 
Druhým problémem je fakt, že vývoj léků směřuje k maximalizaci zisku, nikoliv společenského prospěchu, což pokřivuje úsilí o tvorbu léků nezbytných pro lidské blaho. 
Protože mají chudí lidé tak málo peněz, nejsou farmaceutické společnosti za současného stavu příliš motivovány k tomu, aby prováděly výzkum nemocí, jimiž chudí lidé trpí. 
Nemusí to tak být. 
Výrobci léčiv tvrdí, že vysoké ceny jsou nezbytné k financování výzkumu a vývoje. 
Ve Spojených státech je to však vláda, kdo financuje největší část výzkumu a vývoje orientovaného na zdravotnictví – a to buď přímo prostřednictvím veřejné podpory (Národní ústavy zdraví, Národní vědecká nadace), nebo nepřímo prostřednictvím veřejných nákupů léčiv v rámci programů Medicare i Medicaid. 
A dokonce ani ta část, kterou vláda nefinancuje, není konvenčním trhem; většina individuálních nákupů léků na předpis je totiž hrazena z pojištění. 
Vláda financuje zdravotnický výzkum, protože dokonalejší léčiva jsou veřejným statkem. 
Z výsledných poznatků mají prospěch všichni, protože brání epidemiím a omezují hospodářské i lidské ztráty v důsledku rozšířených nemocí. 
K dosažení efektivity je však nutné co nejšířeji sdílet výsledky výzkumu, a to ihned po jejich získání. 
Thomas Jefferson přirovnal vědomosti ke svíčkám: když se od jedné zapálí druhá, světlo té první se tím nezmenší. 
Všechno naopak začne být jasnější. 
V Americe i většině světa jsou však ceny léků stále přemrštěné a šíření poznatků se přísně omezuje. 
Je to dáno tím, že jsme vytvořili patentový systém, který dává inovátorům dočasný monopol na to, co vytvářejí, což je motivuje k tomu, aby své poznatky „křečkovali“, protože jinak pomohou konkurentům. 
Tento systém sice poskytuje stimuly k určitým typům výzkumu tím, že zajišťuje ziskovost inovací, ale zároveň umožňuje farmaceutickým společnostem šroubovat ceny vzhůru, přičemž stimuly nemusí nutně odpovídat společenskému přínosu. 
Ve zdravotnickém sektoru může být ziskovější zaměřit výzkum na vývoj léků „me-too“ (tedy léků, které jen modifikují původní účinnou látku) než na vývoj léčby, jež skutečně něco změní. 
Patentový systém může na inovace dokonce působit nepříznivě, protože podporuje utajování, ačkoliv nejdůležitějším vkladem do jakéhokoliv výzkumu jsou předchozí nápady. 
Řešením vysokých cen i špatně orientovaného výzkumu je nahrazení současného modelu fondem odměn podporovaným vládou. 
V takovém systému získávají inovátoři za nové poznatky odměny, ale nemají monopol na jejich užívání. 
Síla konkurenčních trhů může tímto způsobem zajistit, že jakmile se lék vyvine, začne být dostupný za nejnižší možnou cenu – ne za nafouknutou cenu monopolní. 
Někteří američtí zákonodárci se naštěstí o tento přístup silně zajímají. 
Kongresový návrh Zákona o fondu odměn pro boj proti HIV/AIDS, který předložil senátor Bernie Sanders, je právě takovou iniciativou. 
Jeho návrh obsahuje rovněž důležité ustanovení na podporu open-source výzkumu, které by posunulo současný výzkumný model od tajnůstkářství ke sdílení informací. 
Celosvětově však náš systém inovací potřebuje mnohem zásadnější změny. 
Snaha WHO o podporu rozsáhlých reforem na mezinárodní úrovni je v tomto směru klíčová. 
Letos na jaře zveřejnila WHO zprávu, která doporučuje řešení podobná americkému návrhu zákona, ovšem na globální úrovni. 
A co je důležité, zpráva s názvem Výzkum a vývoj za účelem uspokojení zdravotních potřeb v rozvojových zemích doporučuje všestranný přístup včetně povinných příspěvků vlád do fondu na výzkum zdravotních potřeb rozvojových zemí, mezinárodní koordinace zdravotnických priorit a jejich zavádění do praxe a vytvoření globálního monitorovacího orgánu, který by sledoval, kde jsou potřeby největší. 
Na konci května bude mít mezinárodní společenství příležitost započít s realizací těchto myšlenek na Schůzi WHO o světovém zdraví – pro veřejná zdravotnictví všude na světě to bude okamžik naděje. 
Reforma našeho systému inovací není jen ekonomickou otázkou. 
V mnoha případech je to otázka života a smrti. 
Proto je nezbytné oddělit motivaci k výzkumu a vývoji od cen léků a podporovat širší sdílení vědeckých poznatků. 
Pro Spojené státy znamená Sandersův návrh zákona důležitý krok vpřed. 
Pro svět představují doporučení WHO příležitost, jaká se naskytne jednou za generaci – příležitost k nápravě dlouhodobé a do očí bijící nespravedlnosti ve zdravotnictví a v širším plánu i k vytvoření takového modelu řízení globálních veřejných statků, jaký bude odpovídat éře globalizace. Nevyužít této příležitosti si nemůžeme dovolit. 

Chirurgická léčba pro všechny 
BOSTON – Když jsem si během nedávné cesty do Indie zastavil rikšu, záhy jsem si všiml, že na ní šlape muž s pochroumanou nohou. 
Prozradil mi, že ho o pár týdnů dříve srazil v rušných ulicích Dillí automobil. 
Ačkoliv se mu podařilo získat v místní lékárně léky na ukrutnou bolest – nejspíš proto, že měl zlomenou nohu –, neměl dost času ani peněz na to, aby vyhledal chirurga. 
Tyto tragické počty jsou zarážejícím způsobem běžné. 
Komise Lancet pro globální chirurgii odhaduje, že přibližně pět miliard lidí – téměř 70% světové populace – postrádá přístup k bezpečné a dostupné chirurgické a anesteziologické péči, přičemž 33 milionů lidí je zatíženo nesnesitelně vysokými zdravotnickými výdaji. 
Není nijak překvapivé, že nepoměrně více trpí chudí lidé z celého světa: ačkoliv v nízkopříjmových zemích žije téměř 35% lidstva, provádí se v nich pouhých 3,5% chirurgických zákroků. 
Jednu z největších překážek dosažení všeobecného pokrytí zdravotním pojištěním – které Organizace spojených národů označila za globální cíl – představuje financování. 
A jakkoliv to může znít paradoxně, jedním z nejlepších způsobů, jak mohou vlády získat peníze potřebné k rozšíření pojistného pokrytí, je zajištění vyšší dostupnosti chirurgické péče. 
Zdravotní problémy, u nichž se hraje o čas – jako jsou zranění při tragických nehodách nebo těhotenské komplikace –, se v nízkopříjmových a středněpříjmových zemích řadí mezi hlavní příčiny úmrtí a trvalého postižení. 
Ekonomické produktivitě však škodí i neléčené nebo špatně léčené problémy vyžadující chirurgický zákrok. 
Například studie časopisu Lancet odhadla, že neschopnost zkvalitnit chirurgickou péči v rozvojových zemích se do roku 2030 projeví ve ztrátě 12,3 bilionu dolarů v podobě ztraceného hospodářského výkonu. 
Neschopnost udržet silné chirurgické kapacity by zároveň mohla podkopat i ekonomické zisky středněpříjmových zemí, což by mohlo snížit celkový růst HDP přibližně o 2% ročně. 
Mnoho nejvyšších představitelů vnímá situaci tak, že poskytování chirurgické péče není trvale udržitelné ani nákladově efektivní. 
Jakmile musí vlády činit obtížná rozpočtová rozhodnutí, často upřednostňují programy, které bojují s infekčními a chronickými nemocemi, přičemž lidi, jako byl řidič mé rikši, ponechávají na holičkách. 
Existují však stále přesvědčivější důkazy, že takové názory jsou pomýlené. 
Když výzkumníci z Lékařské fakulty Harvardovy univerzity analyzovali chirurgické zákroky v nízkopříjmových a středněpříjmových zemích, odhalili pozoruhodný rozpor mezi ekonomickými předpoklady a realitou. 
Například vypočítali, že peníze vynaložené na císařské řezy a operace kloubů mají vyšší návratnost než výdaje na řešení HIV či srdečních onemocnění. 
Jistě, i chronické a nakažlivé nemoci vyžadují naši pozornost; zdravotnické systémy nemůžeme restrukturalizovat přes noc a ani k lidem léčeným na nechirurgické choroby bychom se neměli odvracet zády. 
Reformy, které se více zaměřují na význam chirurgie, by však pozvedly ekonomickou produktivitu a pomohly vytvořit spravedlivější zdravotnictví pro všechny. 
Pro začátek by ministerstva zdravotnictví a lékařské organizace měly oficiálně uznat, že chirurgická a anesteziologická péče představují nezbytnou součást všeobecného zdravotního pojištění. 
Za tímto účelem budou muset poskytovatelé zdravotní péče zkvalitnit sběr a analýzu údajů o výsledcích chirurgické péče, což by zprůhlednilo informace o úmrtnosti a nemocnosti a posílilo celkovou zodpovědnost. 
Rozhodování o tom, jak rozšířit služby, by se mohlo řídit klíčovými ukazateli lancetské komise o „připravenosti“, „poskytování“ a „dopadu“ chirurgické péče. 
Za druhé by země uvažující o všeobecném pojištění měly v zájmu sdružení rizik a obrany proti překročení nákladů zařadit chirurgickou péči do veřejně financovaných plánů. 
Část financí určených na rozšíření chirurgických služeb by sice mohla pocházet z daní, avšak poskytovatelé zdravotní péče by zároveň mohli zkoumat novátorské možnosti financování – například „modely sociální spravedlnosti“, v jejichž rámci lidé platí podle svých možností. 
A konečně by nemocnice měly za účelem zefektivnění zdrojů a rozšíření chirurgických kapacit zkoumat možnosti sdílení povinností, kdy se neakutní případy předávají licencovaným sestrám a asistentům lékařů. 
Mezi dlouhodobější strategie pak patří vyšší investice do lékařského vzdělání, aby se rozšířily řady lékařů a chirurgů. 
Hnacím motorem ohromného hospodářského pokroku, který řada rozvojových zemí v posledních desetiletích udělala, byly do značné míry jejich pulzující, mladé a ctižádostivé populace. 
Jedním z nejefektivnějších způsobů, jak tento růst a rozvoj udržet, je přitom zajištění přístupu k bezpečné a dostupné zdravotní péči – včetně chirurgické léčby. 
Náklady na její poskytování jsou možná vysoké, avšak náklady na její neposkytnutí jsou ještě vyšší. 

Konspirace jako hrom 
NEW YORK – Nastal věk konspiračních teorií? 
Řada důkazů naznačuje, že se ocitáme v jakémsi zlatém věku občanské spekulace, dokumentace a dedukce, která se formuje – obvykle na internetu – a šíří po celém světě jako virus. 
Při tomto procesu se nasávají konspirační teorie z okrajů veřejného diskurzu, kde byly dříve zpravidla uvězněné, občas přímo do nitra politiky. 
Zjistila jsem to náhodou. 
Napsala jsem knihu o zneužívání výkonné moci ve Spojených státech během Bushových let, a když jsem pátrala po novém dění, narazila jsem na internetu na rozhovory, které berou vážně historky o zákulisních manipulacích. 
Existují určitá výsadní témata. 
V USA je častou látkou to, že světové elity kují pikle – mimo jiné prostřednictvím Bilderbergovy skupiny nebo Rady pro zahraniční vztahy – s cílem vytvořit „jedinou celosvětovou vládu“, kterou budou namísto národních vlád řídit samy. 
Ke slovu se občas dostávají i folklornější podrobnosti, jež mezi členy této kabaly zahrnují ilumináty, svobodné zednáře, držitele Rhodesova stipendia nebo, tak jako vždycky, Židy. 
Charakteristické znaky těchto historek jsou známé každému, kdo se zajímal o přenos určitých kategorií vyprávění v dobách krize. 
Z literárního hlediska tato konspirační teorie značně připomíná Protokoly sionských mudrců a jejich tajnou světovou elitu s obrovskou mocí a zlými úmysly. 
Historicky se obvykle vyskytuje tatáž množina motivů: děsivá, neřízená a hluboká změna prováděná vzdělanými, městskými světoobčany. 
Znalci výmarského Německa vědí, že náhlé přesuny a šoky – překotná urbanizace, narušení tradiční rodiny a společenských vazeb, uvolnění sexuálních norem a hospodářský kolaps – přichystaly v myšlení mnoha Němců půdu pro setbu zjednodušujících teorií, které zdánlivě pojmenovaly jejich nejasnosti a nabízely větší smysl jejich trápení. 
Podobně „Hnutí pravdy o 11. září“ tvrdí, že v útoku al-Káidy na newyorská dvojčata má prsty někdo „z blízkých“. 
V muslimském světě existuje konspirační teorie, že za těmito útoky byli Izraelci a že všichni Židé, kteří v mrakodrapech pracovali, zůstali toho dne doma. 
Konspirační teorie obvykle vyplouvají na povrch, když jsou lidé špatně vzdělaní a schází pečlivý nezávislý tisk. 
Tak proč si dnes takové teorie získávají příznivce v USA a dalších movitých demokraciích? 
Dnešní explozi konspiračních teorií vyvolaly stejné okolnosti, které vedly k jejich přijímání už v minulosti: prudké sociální změny a hluboká ekonomická nejistota. 
Zřetelně vymezený „nepřítel“ s neomylným „plánem“ je psychologicky konejšivější než chaotická evoluce společenských norem a kvas – anebo nezdary – nespoutaného kapitalismu. 
A třebaže jsou konspirační teorie často zjevně iracionální, otázky, jimiž se zabývají, jsou nezřídka prospěšné, ačkoliv odpovědi jsou obvykle nedoložené nebo jednoduše zcela pomýlené. 
Při hledání odpovědí tito občané reagují racionálně na iracionální skutečnosti. 
Mnozí občané jsou přesvědčeni, a právem, že hromadné sdělovací prostředky nevyšetřují a nedokladují případy zneužívání pravomocí. 
Noviny ve většině vyspělých zemí se potýkají s problémy nebo krachují a investigativní žurnalistika je často první, co osekají. 
Koncentrace vlastnictví médií a kontroly nad nimi dále rozdmýchává všeobecnou nedůvěru, což připravuje půdu pro to, aby vakuum vyplnilo investigativní úsilí občanů. 
Obdobně platí, že ve věku, kdy firemní lobbisté mají volnou ruku při formování – ne-li formulování – veřejných politik, jsou mnozí lidé přesvědčeni, a opět právem, že jejich volení zástupci je už nereprezentují. 
Odtud to nutkání věřit na neviditelné síly. 
Konečně i racionální lidé začali být přístupnější určitým konspiračním teoriím, protože v posledních osmi letech jsme skutečně měli možnost řádku důmyslných konspirací sledovat. 
Bushova vláda kula pikle, aby přivedla Američany a další do nezákonné války, k čemuž využila smyšlených důkazů. 
Je potom s podivem, že se tolik racionálních lidí snaží najít smysl politické skutečnosti, která začala být opravdu nezvykle neprůhledná? 
Když se sami členové komise pro vyšetření události z 11. září zřeknou vlastních závěrů (protože se zakládaly na důkazech získaných při mučení), je překvapivé, že mnozí lidé požadují druhé šetření? 
Poměrně často právě občané zkoumající okraje diskurzu – kvůli svému zájmu o tyto teorie – zveřejní zprávy, jež média hlavního proudu ignorují. 
Bylo například zapotřebí „konspiračního teoretika“ Alexe Jonese, aby se přišlo na dokumenty o mikrovlnných zařízeních, které mají policejní síly používat proti americkým občanům. 
Časopis The New Yorker tuto novinku mnohem později potvrdil – aniž by vyjádřil uznání původnímu zdroji. 
Tendence médií hlavního proudu neprověřovat a nezveřejňovat, co v konspiračních teoriích na internetu ve skutečnosti představuje zajímavou zprávu, zčásti reflektuje třídní předsudek. 
Konspirační teorie se považují za nevkusné a nekultivované. 
Takže špičkově vzdělaní formální žurnalisté považují za kontaminované i dobré, kritické otázky či kvalitně zdokumentované údaje, vynesou-li je na světlo investigativci z řad občanů. 
Skutečný problém tohoto horečnatého „konspiračního teoretizování“ tkví v tom, že občany emočně zneklidňuje, ale nenabízí jim žádný pevný důkazní základ, o který by opřeli svůj pohled na svět, ani konstruktivní směr, jímž by své emoce obrátili. 
Právě to je důvod, proč tolik diskusí přechází od potenciálně zajímavých spekulací občanů k nenávistným výlevům a paranoie. 
V horečnatém prostředí, bez řádné redakční kontroly a bez nástrojů k citaci zdrojů, se občané mohou stát kořistí demagogů, kteří je vyburcují, jak jsme v posledních týdnech viděli na shromážděních Sarah Palinové poté, co internetoví teoretici vykreslili Baracka Obamu jako teroristu či člověka spolčeného s teroristy. 
Musíme změnit tok informací ve věku internetu. 
Občané by měli mít možnost snadněji předávat informace, upozorňovat na události a zasílat podněty investigativním reportérům hlavního proudu. 
Měli by na internetu zřídit nové entity, kde by bylo možné za poplatek přímo zveřejňovat investigativní reportáže, nezprostředkované firemními tlaky. 
A občanské investigativce je třeba školit v základech žurnalistiky: hledání kvalitních údajů, ověřování událostí ze dvou nezávislých zdrojů, zodpovědné využívání citací a vyhýbání se anonymitě – tedy uvádění vlastního jména pod titulkem článku, tak jako klasičtí novináři. 
Právě tak můžeme občany brát vážně – a oni sami sebe – jako dokumentaristy a investigativní zpravodaje naší společné situace. 
V době lží z oficiálních míst by zdravý investigativní elán měl přinášet světlo, ne jen stupňovat dusné horko. 

Krize porozumění 
NEW HAVEN – Současnou hospodářskou krizi předpověděla jen hrstka ekonomů a panuje mezi nimi jen chabá shoda ohledně jejích prapříčin. 
Není tedy divu, že ekonomové nejsou v dobrém postavení, aby předložili prognózu, jak rychle krize skončí. 
Samozřejmě, bezprostřední příčiny hospodářské krize známe všichni: lidé neutrácejí, protože jim poklesly příjmy, ztratili jistotu zaměstnání anebo obojí. 
Můžeme ale udělat ještě jeden krok vzad: příjmy lidí jsou nižší a pracovní místa ohroženější proto, že neutráceli před nedávnem – a tak dále, zpět v čase, v opakujícím se koloběhu zpětných vazeb. 
Jde o začarovaný kruh, ale kde a proč začal? 
Proč se zhoršil? 
Co jej zvrátí? 
Právě u těchto otázek ekonomové nedokážou nabídnout jasné odpovědi. 
Stav ekonomického poznání byl stejně mizerný během Velké hospodářské krize, která následovala po krachu burzy v roce 1929. 
Ani tuto událost ekonomové nepředvídali. 
Ve 20. letech někteří sice varovali před nadhodnoceným akciovým trhem, avšak deset let trvající depresi, která postihne celou ekonomiku, nečekali. 
Blagden referoval v listu The Christian Science Monitor o sérii neformálních rozhovorů s americkými „profesory, experty na bankovnictví a představiteli obchodních sdružení a politických frakcí“, kteří do jednoho dostali tutéž otázku: „Co způsobuje recese?“ Z rozmanitosti odpovědí šla hlava kolem a nevzbuzovala důvěru, že vůbec někdo ví, z čeho nejhlubší krize kapitalismu pramení. 
Uváděné příčiny byly „široce rozložené mezi vládu, pracovní síly, průmysl, mezinárodní politiku a domácí politické přístupy.“ Zahrnovaly pomýlené vměšování vlády na trhy, vysoké daně z příjmu a kapitálových výnosů, chybné měnové politiky, tlaky na zvyšování mezd, monopoly, nadstav zásob, nejistotu vyvolanou plány na reorganizaci Nejvyššího soudu, opětovné zbrojení v Evropě a strach z války, vládní podněcování roztržek mezi pracujícími, nadměrné úspory v důsledku úbytku obyvatel, zahraniční angažmá a snadnou dostupnost úvěrů před depresí. 
Přestože je dnes ekonomická teorie mnohem dokonalejší, zeptáme-li se lidí na příčiny nynější krize, dostaneme povětšinou tytéž odpovědi. 
Nesporně bychom zaslechli i některé nové: bezprecedentní bubliny na realitním trhu, globální přebytek úspor, mezinárodní obchodní nevyváženosti, neobvyklé finanční smlouvy, podřadné hypotéky, neregulované mimoburzovní trhy, chyby ratingových agentur, nespolehlivé cenové odhady nemovitostí a nevšímavost vůči rizikovosti protistrany. 
Mnozí z těchto lidí, ba dokonce snad většina, by zřejmě měli valnou měrou anebo zčásti pravdu, jelikož hospodářskou krizi zapříčinila souhra mnoha faktorů, náhodný souběh řady negativních okolností, které smýkly finanční soustavou za kritický bod její soudržnosti. 
V onom okamžiku tato nesnáz uchvátila všeobecnou pozornost, otřásla důvěrou veřejnosti a dala do pohybu negativní koloběh zpětných vazeb. 
Naši pozornost přirozeně poutají nejhorší události. 
Právě proto, že nejhorší události jsou statistickými výchylkami, platí, že jejich příčiny jsou pravděpodobně mnohočetné. 
Vezměme si otázku prognóz událostí, jako bylo zemětřesení na Haiti letos v lednu, které připravilo o život 200 tisíc lidí. 
Získalo si pozornost proto, že bylo tak děsivé, co se týče počtu obětí a škod na majetku. 
Kdyby však člověk udělal krok za snahu předpovědět výskyt zemětřesení k předpovídání rozsahu škod, určitě by z faktorů, jež mají určitý vliv, – dokonce včetně faktorů politických, finančních a pojišťovacích – bylo možné sestavit dlouhý seznam, podobný seznamu činitelů, jež zapříčinily celosvětovou hospodářskou krizi. 
Výčet příčin krize skutečně nezná konce. 
Vždyť ve spletitém ekonomickém systému, který se všemožně ovlivňuje mnoha zpětnými vazbami, události spouštějící bludný kruh mohou být zdánlivě tak nicotné jako příslovečný motýl v Amazonii, jenž mávnutím křídel vyvolá řetězec událostí, který vyústí až ve vzdálený hurikán. 
Teorie chaosu v matematice takovou závislost na vzdálených a zdánlivě banálních vstupních podmínkách vysvětluje a objasňuje, proč je při vyhlídce dost daleko do budoucna nemožná extrapolace třeba i jen zdánlivě přesného pohybu planet. 
Ani meteorologové nedokážou předpovídat počasí daleko do budoucnosti, ale mají alespoň jemné matematické modely. 
Výkonné paralelní počítače jsou naprogramované tak, aby přinášely početní řešení diferenciálních rovnic odvozených z teorie hydrodynamiky a termodynamiky. 
Vědci podle všeho znají mechanismus, který určuje počasí, třebaže je z podstaty nesnadné extrapolovat do vzdálenější budoucnosti. 
Problém makroekonomiky tkví v tom, že typy příčin zmiňovaných u současné krize, je těžké systematizovat. 
Matematické modely, jež makroekonomové mají, se v některých ohledech mohou podobat modelům meteorologickým, ale jejich strukturální ucelenost nezaručuje žádná pevná, neměnná teorie. 
Nejvýznamnější nová kniha o původech hospodářské krize, This Time Is Different od Carmen Reinhartové a Kennetha Rogoffa, je v zásadě souborem ponaučení, která jsme získali prakticky ze všech finančních krizí ve všech zemích během zaznamenaných dějin. 
Kniha ale téměř úplně postrádá teorii. 
Pouze zaznamenává opakující se vzorce. 
V průběhu 800 let finančních dějin bohužel nacházíme jediný příklad skutečně těžké celosvětové kontrakce, totiž Velkou hospodářskou krizi 30. let 20. století. 
Není tudíž snadné vědět, co přesně za současné krize na základě analýzy od Reinhartové a Rogoffa očekávat. 
Ocitáme se tak v situaci, kdy se pokoušíme využít vzorců minulých, nestejných krizí k vyvození pravděpodobné prognózy pro krizi současnou. 
Ve výsledku jednoduše nevíme, zda oživení bude rázné anebo neuspokojivé. 

Financování příští rozvojové agendy 
WASHINGTON – Jak se blíží rok 2015 a s ním konečný termín pro Rozvojové cíle tisíciletí, Organizace spojených národů stupňuje své snahy rozvíjet debatu o tom, co dalšího přijde na podporu celosvětového rozvoje. 
Výsledek těchto diskusí bude formovat politické přístupy a investice zaměřené na rozproudění růstu HDP, posílení lidského kapitálu a podporu inkluzivnější prosperity. 
Jelikož se očekává nárůst globální populace na devět miliard do roku 2050, přičemž výrazná část obyvatel planety bude doma v rozvojových a nedostatečně vyspělých zemích, mezinárodní společenství musí zlepšit celosvětovou dostupnost vzdělávání, zdravotní péče a pracovních příležitostí. 
Současně platí, že vyhlídky na vzestup globální teploty o víc než 2°C nad předprůmyslové úrovně do konce tohoto století (což by přivodilo nejničivější důsledky globálního oteplování) vyžadují vyšší investice do udržitelné urbanizace, klimaticky inteligentního zemědělství a záchranných sociálních sítí. 
Obě tyto okolnosti nás pobízejí, abychom s dlouhodobým výhledem definovali udržitelnější vzorce výroby a spotřeby. 
Vlády, občanská společnost a soukromý sektor se musí postavit k problému čelem a pomocí spolupráce nalézat a realizovat kreativní řešení. 
V prvé řadě ale musí předvídat související finanční nároky, které brzy přesáhnou současné možnosti vlád a mezinárodních dárců, a už dnes podniknout kroky ke zřízení nových, spolehlivých zdrojů financování. 
Na úvod by vlády měly vypracovat cílené, důkazy podepřené politiky a podpořit rozvoj zdravých institucí. 
Zefektivnily by se tak vládní služby a zároveň by to pomohlo katalyzovat další rozvojovou pomoc od tradičních dárců a mobilizovat zdroje soukromého sektoru. 
V mnoha zemích existuje značný prostor k mobilizaci domácích zdrojů. 
Rozšíření daňového základu, zlepšení daňové správy a zalátání mezer v dani z přidané hodnoty by se mohlo výrazně projevit v zemích s nízkými příjmy, kde výnos daní tvoří jen asi 10-14 % HDP, oproti 20-30 % HDP v zemích s vysokými příjmy. 
Spravedlivější zdanění by mělo pozitivní dopady na správu a řízení, další důležitý nástroj k mobilizaci domácích zdrojů. 
S kvalitnějším řízením podniků a správou veřejných věcí a jasnými politikami převodních cen by země bohatě obdařené přírodními zdroji mohly posílit svou schopnost dojednávat férové kontrakty s těžebními odvětvími, časem vyrovnat příjmy a výdaje a spravovat své přírodní bohatství transparentněji. 
Pokrok v těchto oblastech by pomohl vládám zacílit výdaje efektivněji na ty, komu by nejvíce prospěly. 
Například pouhých 8 % z dotací na fosilní paliva ve výši 409 miliard dolarů se v roce 2010 dostalo k nejchudším 20 % populace. 
Cílený program podpory by efektivitu výdajů mohl významně zvýšit, čímž by uvolnil prostředky na vzdělávání, zdravotnictví a potírání chudoby. 
Podpora rozšiřování finančních služeb a inkluzivity by zase mohla zrychlit růst soukromého sektoru, a tudíž vytvářet víc pracovních míst. 
Širší dostupnost finančních služeb by podle odhadů pomohla k prosperitě 400 milionům mikro, malých a středních podniků v rozvojových zemích a zároveň by dala příležitost 2,5 miliardám lidí po celém světě, jimž v současnosti chybí přístup ke službám, s jejichž pomocí by si vytvořili vlastní aktiva. 
Hlubší a efektivnější finanční sektor by také snížil transakční náklady a usnadnil řízení rizika. 
Trhy s dluhopisy v místních měnách by mohly pomoci rozvinout domácí základny investorů a mobilizovat domácí úspory k podpoře dlouhodobých investic. 
Zároveň by mezinárodní společenství mělo pracovat na zlepšení dostupnosti a efektivity oficiální rozvojové pomoci (ORP). 
Cíl ORP ve výší 0,7 % HDP, domluvený roku 2002 na Mezinárodní konferenci o financování rozvoje v mexickém Monterrey, by měl země motivovat ke zvyšování příspěvků. 
Mohou také učinit opatření k tomu, aby ORP byla z roku na rok předvídatelnější. 
Dárci by měli pomoc strukturovat tak, aby zajistili, že podpoří zdravé strategie a programy národního rozvoje, nejen své vlastní úzké zájmy. 
To je obzvlášť relevantní, jelikož nastupující rozvojoví partneři, zejména BRICS (Brazílie, Rusko, Indie, Čína a Jižní Afrika), nabízejí nové druhy balíčků pomoci, které zahrnují investiční a nefinanční pomoc. 
Cenné zkušenosti s efektivnější distribucí pomoci by mohly poskytnout soukromé charity, které napomáhají propagací inovací v oblastech, jako je zdravotní péče, životní prostředí a vzdělávání. 
Obecněji řečeno, k maximalizaci účinku pomoci v terénu by pomohlo zlepšení koordinace mezi dárci. 
Přestože pro křehké státy a země s velmi nízkými příjmy ORP zůstává důležitým zdrojem financování, představuje jen 7 % čistých finančních toků do rozvojových zemí, kde mají větší vliv přímé zahraniční investice, peněžní převody od krajanů ze zahraničí, dlouhodobé dluhy a portfoliové investice. 
Dárci by měli pomoc pákově zesílit, aby „zvětšili koláč,“ a diverzifikovat finanční zdroje nejchudších zemí světa tím, že zajistí záruky za riziko, inovativní investiční nástroje, syndikaci dluhu a dohody o spolufinancování. 
Přilákání i jen zlomku aktiv držených institucionálními investory, fondy svrchovaného majetku a veřejnými penzijními fondy by mohlo rozvojové finance výrazně posílit. 
Dalším potenciálním zdrojem financování rozvoje jsou populace v diasporách. 
Snížením převodních nákladů, které podle odhadů dosahují v průměru 9 % hodnoty transakcí, by se dostalo víc peněz do rukou těm, kdo je potřebují nejvíc. 
Finanční produkty šité na míru komunit v diasporách by mohly zajistit prostředky na investice a současně upevnit ekonomické i další vazby migrantů k jejich domovským zemím. 
Konečně mezinárodní společenství nese zvláštní zodpovědnost za zajišťování globálních veřejných statků. 
V průsečíku národních rozvojových priorit a celosvětových zájmů leží zodpovědnost za ochranu životního prostředí, prevenci šíření přenosných nemocí, upevňování mezinárodní finanční konstrukce, posilování účasti rozvojových zemí v globální obchodní soustavě a usnadňování výměny znalostí. 
Přístup na trhy OECD bez cel a kvót, doprovázený jednoduššími a transparentnějšími pravidly původu, by v nejméně rozvinutých zemích zvýšil HDP o 1 % a tím pozvedl miliony lidí z chudoby. 
Investice do statistických schopností by pomohly vládám a podnikům na celém světě lépe se strategicky rozhodovat, na základě přesnější evidence souvisejících nákladů a výnosů. 
Výzva rozvojové agendy po roce 2015 spočívá v nalézání kreativních řešení na podporu prosperity, rovnosti a udržitelnosti. 
Vlády, občanská společnost, mezinárodní organizace a soukromý sektor mohou společně zlepšit dostupnost a kvalitu financí na rozvoj a dát tvar lepší budoucnosti pro všechny. 

Den osvobození 
Když mi bylo v roce 1960 sedm let, otevřela mi babička Angelica oči ohledně významu 8. května 1945, dne, kdy nacistické Německo kapitulovalo a druhá světová válka v Evropě skončila. 
Trávili jsme právě letní prázdniny v Normandii, kde osvobozování Evropy od nacismu v „den D“, tedy 6. června 1944 započalo. 
Jednoho večera jsem poslouchal, jak se rodiče s babičkou baví o minulosti. 
Podrobnosti jejich rozhovoru jsem již zapomněl, ale dodnes slyším babiččino úlevné povzdechnutí, když prohlásila: „Díkybohu, že jsme tu válku prohráli!“ 
Z pohledu dítěte nebylo samozřejmé, že prohra je dobrá věc. 
Babička však měla jistě pravdu, když položila rovnítko mezi porážku a osvobození. 
Čím více přemýšlím o poučení, které mi před 45 lety poskytla, tím zřetelněji vidím v jejích slovech další, byť méně očividný rozměr: Jsme to „my“, kdo válku prohrál. 
Němci jako skupina lidí nebyli nevinnými oběťmi malého gangu zločinných cizáků zvaných „nacisté“ – nacismus byl vnitřní ideologií, kterou podporovaly miliony Němců, a každý Němec nesl zodpovědnost za její zvěrstva, ať už jí byl jako jednotlivec věrný, či nikoliv. 
V dnešním Německu se drtivá většina občanů hlásí k tvrzení, že 8. květen 1945 byl dnem osvobození – nejen pro Evropu, ale i pro samotné Německo. 
V porovnání s veřejným míněním v roce 1960 je to jistě obrovský pokrok. 
Paradoxně však může obsahovat také prvek zapomnění, poněvadž vede k tendenci zakrývat skutečnost, že k osvobození byla nutná vojenská porážka. 
Abych použil babiččina slova, osvoboditeli zde nejsme „my“, nýbrž „oni“. 
Způsob, jakým lidé nazírají na minulost, nám toho o jejich současných postojích vypovídá více než minulost sama. 
Právě to má označovat výraz „politika paměti“. 
A právě proto také nezáleží na tom, zda se příslušné události odehrály před 60 lety (jako druhá světová válka), 90 lety (jako v případě genocidy Arménů), nebo dokonce před 600 lety (jako bitva na Kosově poli v roce 1389). 
Násilný konflikt v minulosti může přežívat jako válka vzpomínek v současnosti, jak lze pozorovat na současném sporu mezi Čínou a Jižní Koreou na jedné straně a Japonskem na straně druhé. 
Válka vzpomínek pak může někdy vést k násilnému konfliktu v budoucnosti. 
Někdejší pachatelé se často pokoušejí delegitimizovat morální nadřazenost svých někdejších obětí tvrzením, že i oni byli oběťmi. 
Proto bylo 60. výročí bombardování Drážďan zápalnými pumami spojeneckých sil 13. února 1945 z pohledu německé „politiky paměti“ pravděpodobně klíčovější, než bude 60. výročí 8. května 1945. 
Krajně pravicové skupiny tento útok, při němž zahynulo nejméně 30 000 lidí, hanebně označily za „drážďanský holocaust bomb“. 
Jejich propagandistická kampaň naštěstí skončila neúspěchem. 
Ačkoliv je pravda, že tisíce civilistů zabitých v Drážďanech a dalších německých městech byly na úrovni jednotlivců nevinné, nemůže být pochyb, že se stalo morálním imperativem, aby bylo Německo kolektivně poraženo. 
Na levé straně německého politického spektra zůstává tvrzení, že 8. květen 1945 byl dnem osvobození, i nadále nezpochybněno. 
Někdy se však potlačuje, že k dosažení tohoto výsledku bylo zapotřebí nasadit mohutnou sílu. 
Levicový pacifismus má sklon tuto prostou skutečnost přehlížet. 
Jeho slogan „Už nikdy válku!“ je jen polovinou pravdy – druhou polovinou je „Už nikdy ústupky!“ Osmý květen 1945 nebyl „hodinou nula“, jak zní oblíbené německé úsloví. 
Doma i v zahraničí mu předcházela absence preventivního odporu vůči hrozbě, která během třicátých let v nacistickém Německu narůstala. 
Existuje ještě další poučení. 
Ano, 8. květen 1945 byl dnem osvobození, k němuž rozhodující měrou přispěla sovětská armáda. 
Pro miliony obyvatel střední a východní Evropy však po osvobození následoval Stalinův utiskovatelský režim. 
Současná válka vzpomínek mezi pobaltskými republikami a Ruskem v souvislosti s mezinárodními oslavami v Moskvě 9. května tohoto roku připomíná Německu zvláštní dějinnou zodpovědnost. 
Německo-sovětský pakt o neútočení, takzvaný pakt Hitlera se Stalinem uzavřený v srpnu 1939, byl doplněn o tajný dodatek, který rozděloval hraniční státy Finsko, Estonsko, Lotyšsko, Litvu, Polsko a Rumunsko do sfér zájmů obou stran. 
Omlouvání nacistických zvěrstev poukazováním na stalinistické zločiny je však intelektuálně i morálně nepřijatelný úskok. 
Až kancléř Schröder odcestuje do Moskvy na oslavy na Rudém náměstí, měl by mít na paměti i podíl nacistického Německa na pobaltské tragédii. 
Osmého května letošního roku nám budou veřejní řečníci připomínat, jak je důležité nezapomenout. 
Budou zdůrazňovat, že nepoučíme-li se z dějin, budou se dějiny zákonitě opakovat. 
To vše je naprosto pravda. 
Já osobně si však rovněž vzpomenu také na babiččinu větu: „Díkybohu, že jsme tu válku prohráli!“ Díkybohu – a díky všem těm statečným spojeneckým vojákům, kteří obětovali životy pro svobodu Evropy. 

Rozvojové náklady homofobie 
LONDÝN – Pro mne jako pro homosexuála žijícího v Nigérii byla největší výzvou volba mezi mou sexualitou a mým zaměstnáním. 
V roce 2004 jsem stál na počátku své herecké kariéry. 
Krátce předtím jsem odešel z univerzity a vystupoval jsem v seriálu „Růže a trny“, což byla telenovela vysílaná v hlavním vysílacím čase na Galaxy Television, jedné z nejpopulárnějších televizních stanic v Nigérii. 
Hrál jsem roli „Richarda“, jediného syna z bohaté rodiny, který měl milostný poměr s pokojskou. 
Postupně se začalo šuškat o mém soukromém životě, a tak jsem se rozhodl jít s pravdou ven. 
Souhlasil jsem, že vystoupím v nejsledovanější televizní talk-show v Nigérii a promluvím o své homosexualitě. 
Téměř vzápětí byla moje postava zrušena. 
A spolu se zaměstnáním jsem ztratil také finanční jistotu. 
Stejně jako mnoho homosexuálních mužů a žen v Africe jsem si musel vybrat mezi ekonomickou svobodou a mentálním vězením. 
Nigérie a Uganda letos zavedly drakonické zákony proti homosexuálům, čímž vyvolaly celosvětovou debatu o lidských právech. 
Tato debata započala rovněž ve Světové bance, jejíž prezident Jim Yong Kim nedávno prohlásil, že „institucializovaná diskriminace je špatná pro lidi i pro společnosti“. 
Kimovo prohlášení vyvolalo kritiku a kontroverze. 
Často – tak jako v Ugandě a v Nigérii – slýcháme tvrzení, že odpor vůči diskriminaci gayů, lesbiček, bisexuálů a transsexuálů (LGBT) ze strany oficiálních míst je pouze způsobem, jak vnucovat Africe „západní“ hodnoty. 
To ovšem předpokládá, že homosexualita je „neafrická“. 
A navzdory absenci důkazů, že jakákoliv země nebo kontinent nemá žádné LGBT (a navzdory bezpočtu důkazů svědčících o opaku), přijímá tento předpoklad za svůj stále větší počet afrických vládců. 
Mezi prvními byl v roce 2006 tehdejší nigerijský prezident Olusegun Obasanjo. 
V roce 2014 se k němu přidal ugandský prezident Yoweri Museveni, když podepsal zákon proti homosexuálům. 
Další vedoucí představitelé, od gambijského prezidenta Yahyi Jammeha po zimbabwského prezidenta Roberta Mugabeho, se vyslovují podobně. 
Tento přístup oficiálních míst způsobuje africkým gayům a lesbám značné utrpení. 
Cena, kterou homosexuálové v mnoha afrických zemích platí za homofobii, je až bolestně zjevná: právní postihy, sociální vyřazování a spravedlnost lůzy. 
Jedno však africkým předákům tažení proti homosexuálům uniká: právní ochrana není jen otázkou lidských práv, ale i otázkou ekonomickou. 
Kim má naprostou pravdu a výzkumy už začaly měřit ekonomické náklady homofobie tím, že zkoumají vazby mezi homofobním smýšlením a chudobou v zemích, kde zákony a společenské postoje zapovídají vztahy mezi osobami téhož pohlaví. 
V. Lee Badgettová, ekonomka z Massachusettské univerzity v Amherstu, představila na jednání Světové banky v březnu 2014 prvotní zjištění studie ekonomických dopadů homofobie v Indii. 
Odhadla, že indická ekonomika mohla v roce 2012 přijít až o 23,1 miliardy dolarů pouze na přímých zdravotnických nákladech souvisejících s depresí, sebevraždami a rozdíly v léčbě HIV v důsledku stigmatizace a diskriminace homosexuálů. 
Kromě těchto konkrétních nákladů může homosexualita přinášet také násilí, ztrátu pracovního místa, zavržení rodinou, ústrky ve školách a tlaky na sňatek. 
V důsledku toho má mnoho homosexuálů nižší vzdělání, nižší produktivitu práce, nižší výdělky, horší zdraví a kratší život. 
V roce 2005 jsem v Nigérii zahájil Nezávislý projekt za rovná práva (TIERS), abych reagoval na rostoucí počet lidí, kteří kvůli podezřením týkajícím se jejich sexuality přišli o práci. 
Během prvního roku jsme poskytli podporu desítkám osob. 
Jeden mladý muž přezdívaný „Olumide“ získal dočasné ubytování poté, co ho rodina vyhodila z domu, protože je gay. 
Další muž s přezdívkou „Uche“ ztratil po vyzrazení jeho sexuální orientace místo šéfkuchaře. 
Projekt TIERS mu pomohl získat ubytování a kapitál na rozjezd cateringové firmy. 
Ačkoliv uplynulo téměř 10 let, stále není bezpečné používat jejich skutečná jména. 
Ekonomické náklady diskriminace se po celé Africe zvyšují, což odpovídá sílícímu tlaku na zaměstnavatele, pronajímatele bytů, poskytovatele zdravotní péče, vzdělávací instituce a další, aby vyřazovali příslušníky LGBT. 
Světová banka a další rozvojové agentury dnes mapují globální rozvojové priority, které navážou na Rozvojové cíle tisíciletí (MDG). Tento projekt, jenž v roce 2015 oficiálně skončí, obsahoval konkrétní cíle podpory rovnosti pohlaví a poskytnutí většího práva ženám jakožto strategii přispívající k hospodářskému růstu. 
Do budoucna by měla Světová banka zvolit stejný přístup také k právům LGBT a učinit z právní ochrany sexuální orientace a genderové identity podmínku pro státy přijímající půjčky. 
Začlenění uznání práv žen do MDG nenarušilo africké kultury tím, že jim vnutilo „západní“ hodnoty; ve skutečnosti řadu afrických zemí posílilo a tyto země dnes patří ke špičce světa v oblasti zastoupení žen ve vládě. 
Prosazováním podobných ochran pro LGBT mohou mezinárodní investice a pomoc zlepšit ekonomickou výkonnost a posílit respekt k základním lidským právům. 
Světová banka, která si vždy dává pozor, aby se nenechala zatáhnout do „politických“ otázek, zdůrazňuje, že není globálním vymahatelem lidských práv. Stále více si však uvědomuje svou roli prostředníka, který pomáhá svým členům realizovat závazky na poli lidských práv. Práva LGBT by měla být lakmusovým papírkem. 
Pomoc vládám, které umožňují ostrakizaci konkrétních sociálních skupin, může být spojena s velmi reálnými ekonomickými náklady. 
Při posuzování nových půjček by se měly podniknout kroky, které zajistí, aby se jejich přínos dotkl co největšího počtu lidí. 
Pokud se Světová banka – která v současné době půjčuje Nigérii téměř 5,5 miliardy dolarů a očekává, že bude v příštích čtyřech letech vyčleňovat další 2 miliardy dolarů ročně – vydá tímto směrem, možná ji budou následovat další poskytovatelé zdrojů. 
Afričtí LGBT ve svém boji za lidská a ekonomická práva takové silné spojence zoufale potřebují. 

Férové jednání pro Turecko 
Turecku bylo Evropskou komisí předloženo cosi, co připomíná ultimátum: otevřete do měsíce své přístavy pro lodi z Kypru, jinak můžete riskovat zastavení probíhajících rozhovorů o přistoupení k EU. 
Poslední zpráva Komise o tureckém postupu k přistoupení zároveň poznamenává, že politické reformy zpomalily, což dále zpochybňuje budoucí členství země v EU. 
Zprávu o postupu, již Komise vydala, projedná příští měsíc Evropská rada. 
Na této schůzce by si evropští lídři měli položit následující otázky: Jednala EU s Tureckem ohledně Kypru férově? 
Podporuje chování EU důsledně politickou reformu v Turecku? 
Jaké jsou dlouhodobé zájmy EU ohledně Turecka? 
Je-li odpovědí na první dvě otázky „ne“ – a já myslím, že je –, pak se klíčově důležitou stává otázka třetí. 
Pravda, Turecko uzavřelo své přístavy pro lodi z (řeckého) Kypru a to představuje porušení dohod. 
Je ovšem také pravda, že severní, turecké části Kypru je upírán přístup k volnému obchodu a dalším výhodám členství v EU. 
To je způsobeno tím, že Kypr zůstává rozděleným ostrovem. 
Předpokládalo se, že by se Kypr měl sjednotit, až země v roce 2004 vstoupí do EU. 
Turecká část plán Organizace spojených národů na sjednocení přijala. 
Řečtí Kypřané ovšem hlasovali proti plánu, neboť jejich předáci nedostáli implicitní dohodě s EU, že jej podpoří. 
Nicméně Kypr se stal členem EU – ovšem pouze řecká část. 
To byla zcela zřejmá chyba, poněvadž EU se tím stala součástí konfliktu. 
Řeckokyperští lídři dostali možnost blokovat postup v jednáních mezi EU a Tureckem. 
Jak si tedy Turecko za těchto okolností může zachovávat důvěru ve spravedlnost EU? 
Politické a právní reformy v Turecku byly v posledních letech pozoruhodně dalekosáhlé, neboť je zjevně poháněla touha Turků přiblížit se k EU. 
Podpora EU však u turecké veřejnosti dramaticky opadla, jelikož Turci začali mít pocit, že se s nimi nejedná čestně. 
To dodalo nové síly těm, kdo si přejí, aby se Turecko vyvíjelo jiným způsobem, totiž směrem k silněji islámské společnosti, nikoli k modernímu sekulárnímu státu. 
Právě proto lze nedávný nedostatek pokroku v tureckém reformním procesu z velké části vysvětlit chováním EU. 
To nás staví před třetí otázku: jaké Turecko vlastně chce EU mít? 
S odpovědí by se nemělo nijak váhat: je zřetelně v zájmu EU být svědkem dalšího zpevňování turecké demokracie a ekonomiky. 
Už před více než čtyřiceti lety bylo přislíbeno, že jakmile Turecko splní předpoklady pro členství, bude v EU vítáno. 
Je nejvyšší čas, aby evropští lídři začali tento slib brát vážně. 
Je smutnou skutečností, že značná většina voličů EU je proti tureckému členství. 
Reagují ovšem na současnou situaci. 
Když jsou dotázáni, zda by chtěli za společníka reformované Turecko – Turecko, které plně dostojí podmínkám členství stanoveným v Kodaňských kritériích (demokracie, právní řád, úcta k lidským právům a efektivní tržní hospodářství) – ke kladné odpovědi se kloní mnohem víc lidí. 
Evropští lídři se proto musí věnovat dvěma vážným úkolům. 
Zaprvé, měli by jasně říci svým voličům, že EU musí dodržet sliby dané Turecku a že je to ve vyšším zájmu všech Evropanů. 
Zadruhé, měli by při jednáních zacházet s Tureckem férově. 
První zkouška ohněm pro evropské vedení se týká praktického problému přístupu do přístavů. 
Tady na sebe Finové, již v současnosti předsedají EU, vzali iniciativu a usilují o zavedení pragmatického řešení, které zohledňuje obě strany konfliktu. 
Finskému podnětu by se mělo dostat silné podpory od všech evropských lídrů. 
Současně je třeba vyvinout nové úsilí o oživení návrhu OSN ohledně Kypru. 
Znamená-li to potřebu vyvinout tlak na některé hráče ve vlastních řadách EU, tak směle do toho. 

Afghánská opiová válka 
Až se na konci měsíce sejdou na summitu v Rize předáci NATO, bude nad touto slavnostní událostí viset mrak: afghánské opium. 
Afghánistánu hrozí nebezpečí, že sklouzne zpět do rukou teroristů, povstalců a zločinců, a jádrem těchto potíží země je opiový obchod v řádech miliard dolarů. 
Vysoce postavený generál NATO James Jones označil drogy za „Achillovu patu“ Afghánistánu. 
Letošní rekordní úroda 6100 tun opia bude stát za nezákonnými příjmy převyšujícími 3 miliardy USD – což odpovídá bezmála polovině afghánského HDP. 
Zisky pro drogové překupníky dále v řetězci budou ještě téměř dvacetkrát vyšší. 
Opiové peníze korumpují afghánskou společnost od nejvyšších pater až po ta nejnižší. 
Tajné úmluvy na nejvyšších místech umožňují vozit do země nákladními auty tisíce tun chemických složek potřebných k výrobě heroinu. 
Ozbrojené konvoje bez potíží v zemi převážejí nezpracované opium. 
Občas se na tom podílejí i armádní a policejní vozidla. 
Zbraně a úplatky zajistí, aby vozidla nerušeně projížděla přes kontrolní stanoviště. 
Opiáty volně proudí přes hranice do Íránu, Pákistánu a dalších středoasijských zemí. 
Opiová pole zámožných majitelů půdy zůstávají nedotčená, neboť místní úředníci jsou podplaceni. 
Hlavní překupníci se nikdy nedostanou před soud, protože soudci jsou upláceni nebo zastrašováni. 
Vysoce postavení státní úředníci si ukrajují své opiové výnosy nebo úplatky za to, že mlčí. 
Je zvrácené, že někteří guvernéři provincií a státní činitelé jsou v drogovém obchodu sami významnými hráči. 
Afghánskému státu v důsledku toho hrozí převzetí zlovolnou koalicí extremistů, zločinců a oportunistů. 
Opium afghánskou společnost rdousí. 
Uvnitř Afghánistánu se rozrůstá drogová závislost. 
Sousední země, jež bývaly tranzitními státy, jsou dnes významnými spotřebiteli, a to kvůli podobně dramatickým nárůstům závislosti na opiu a heroinu. 
Nitrožilní aplikace drog v Íránu, Střední Asii a bývalém Sovětském svazu rozšiřuje HIV/AIDS. 
Na tradičních západoevropských trzích by se zdravotníci měli připravit na vzestup počtu úmrtí na předávkování drogami, poněvadž letošní skvělá sklizeň opia povede k čistějším dávkám heroinu. 
Co se dá dělat? 
Zaprvé je třeba v Afghánistánu zdvihnout závoj korupce. 
Afghánci mají plné zuby arogantních a dobře vyzbrojených magnátů, kteří si žijí v panských sídlech a jezdí v přepychových limuzínách Mercedes – jde o zemi, kde sotva 13% populace má elektřinu a většina lidí musí přežít s méně než 200 dolary na rok. 
Nadešel čas, kdy by afghánská vláda měla označit, zostudit a propustit zkorumpované úředníky, zatknout hlavní drogové překupníky a opiové magnáty a zabavit jejich majetky. 
Dárci vycvičili policii a žalobce a vybudovali soudy a vazební zařízení. 
Teď je na vládě, aby soudní systém využila k prosazení právního řádu. 
Bude těžké, ale ne nemožné, obnovit důvěru v ústřední vládu. 
Dostat hlavní drogové překupníky za mříže nové, silně zabezpečené věznice Pal-i-Čarki poblíž Kábulu by byl dobrý začátek. 
Samozřejmě, Afghánistán za svůj neutěšený stav nenese výhradní odpovědnost. 
Heroinový obchod by nevzkvétal, kdyby západní vlády braly vážně boj proti užívání drog. 
Je trpkou ironií, že země, jejichž vojáci v Afghánistánu nasazují život, jsou zároveň největšími trhy pro afghánský heroin. 
Sousední státy dále musí udělat víc pro zastavení pohybu povstalců, zbraní, peněz a chemických složek přes jejich hranice do Afghánistánu. 
Koaliční síly by měly přijmout ráznější přístup k drogovému problému. 
Boj proti povstalcům a boj proti narkotikům jsou dvě strany téže mince. 
Zvýšení bezpečí a posílení právního řádu musí zahrnovat zničení obchodu s opiem. 
Dovolit opiovým překupníkům beztrestně jednat znamená nechávat jim volnou ruku pro získávání peněz na zaplacení zbraní a bojovníků, kteří vedou konflikt s afghánskou armádou a silami NATO. 
Rada bezpečnosti Organizace spojených národů zmocnila Mezinárodní síly bezpečnostní pomoci k provedení všech opatření nezbytných ke splnění jejich mandátu. 
Jednotky NATO by měly dostat zelenou ohledně pomoci afghánské armádě bojovat proti opiu – ničit heroinové laboratoře, rozpouštět opiové bazary, útočit na opiové konvoje a pohánět velkoobchodníky před soud. 
A měly by získat nástroje a personální obsazení, aby dokázaly tento úkol splnit. 
Snažit se naklonit si myšlení a city významných drogových překupníků nemá smysl. 
Zemědělci jsou jiná kapitola. 
Násilné ničení úrody přináší riziko zatlačení zemědělců do rukou extremistů, a nepovede tedy k udržitelnému úbytku opiových polí. 
Vskutku, jak jsme viděli v některých andských zemích, může být kontraproduktivní. 
Bezpečnost a rozvoj tedy musí postupovat ruku v ruce. 
Aby toho bylo dosaženo, Afghánistán potřebuje víc rozvojové pomoci. 
Mezinárodní podpora byla dosud štědrá, ale stále je výrazně pod úrovní srovnatelných příspěvků na hlavu v jiných postkonfliktních situacích – a potřeba je mnohem větší. 
Zemědělci si od opia dlouhodobě odvyknou, jedině budou-li mít udržitelné živobytí. 
V současnosti prosperují afghánští drogoví magnáti a venkovské komunity trpí. 
Tento stav je zapotřebí obrátit. 
Musíme trestat překupníky a odměňovat zemědělce. 
Nemůžeme si dovolit v Afghánistánu selhat. 
Nedávné dějiny nám názorně ukazují, co by se stalo, kdyby k tomu došlo. 
Avšak každé řešení situace v Afghánistánu závisí na zlikvidování jeho opia. 

